Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 1178)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 1184)
@@ -9,5 +9,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-26 08:53+0200\n"
+"POT-Creation-Date: 2011-07-29 08:28+0200\n"
 "PO-Revision-Date: 2010-05-12 11:09+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -4904,5 +4904,5 @@
 
 #. +> trunk
-#: context/engines/current/CurrentEngine.cpp:136 EngineController.cpp:1426
+#: context/engines/current/CurrentEngine.cpp:136 EngineController.cpp:1430
 #: mac/GrowlInterface.cpp:43 widgets/Osd.cpp:651
 msgid "No track playing"
@@ -5193,7 +5193,7 @@
 
 #. +> trunk
-#: context/tools/amarokpkg.cpp:83 main.cpp:106 main.cpp:155 main.cpp:157
-#: main.cpp:171 main.cpp:181 main.cpp:187 main.cpp:189 main.cpp:201
-#: main.cpp:207 main.cpp:209 main.cpp:213 main.cpp:221
+#: context/tools/amarokpkg.cpp:83 main.cpp:106 main.cpp:157 main.cpp:159
+#: main.cpp:173 main.cpp:183 main.cpp:189 main.cpp:191 main.cpp:203
+#: main.cpp:209 main.cpp:211 main.cpp:215 main.cpp:223
 #, fuzzy
 msgid "Developer"
@@ -5858,5 +5858,5 @@
 #. +> trunk
 #: core-impl/collections/mediadevicecollection/MediaDeviceMeta.cpp:152
-#: EngineController.cpp:1408
+#: EngineController.cpp:1409
 msgid "Unknown track"
 msgstr ""
@@ -10187,10 +10187,10 @@
 
 #. +> trunk
-#: EngineController.cpp:1175
+#: EngineController.cpp:1176
 msgid "Too many errors encountered in playlist. Playback stopped."
 msgstr ""
 
 #. +> trunk
-#: EngineController.cpp:1396
+#: EngineController.cpp:1397
 #, kde-format
 msgctxt "track by artist on album"
@@ -10199,5 +10199,5 @@
 
 #. +> trunk
-#: EngineController.cpp:1399
+#: EngineController.cpp:1400
 #, kde-format
 msgctxt "track by artist"
@@ -10206,5 +10206,5 @@
 
 #. +> trunk
-#: EngineController.cpp:1403
+#: EngineController.cpp:1404
 #, kde-format
 msgctxt "track on album"
@@ -10213,5 +10213,5 @@
 
 #. +> trunk
-#: EngineController.cpp:1415
+#: EngineController.cpp:1416
 #, fuzzy, kde-format
 msgctxt "track from source"
@@ -10969,5 +10969,5 @@
 
 #. +> trunk
-#: main.cpp:121 main.cpp:159
+#: main.cpp:121 main.cpp:161
 #, fuzzy
 msgid "Rokymoter"
@@ -11086,19 +11086,31 @@
 #: main.cpp:145
 #, fuzzy
+msgid "Sam Lade"
+msgstr "Kvaliteta uzorkovanja"
+
+#. +> trunk
+#: main.cpp:145
+#, fuzzy
+msgid "Developer (Sentynel)"
+msgstr "<h2>Sintaksa</h2><ul>"
+
+#. +> trunk
+#: main.cpp:147
+#, fuzzy
 msgid "Scott Wheeler"
 msgstr "Scott Wheeler"
 
 #. +> trunk
-#: main.cpp:145
+#: main.cpp:147
 msgid "TagLib & ktrm code"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:147
+#: main.cpp:149
 msgid "Shane King"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:147
+#: main.cpp:149
 #, fuzzy
 msgid "Patches & Windows porting (shakes)"
@@ -11106,20 +11118,20 @@
 
 #. +> trunk
-#: main.cpp:149
+#: main.cpp:151
 msgid "Simon Esneault"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:149
+#: main.cpp:151
 msgid "Photos & Videos applets, Context View"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:151
+#: main.cpp:153
 msgid "Soren Harward"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:151
+#: main.cpp:153
 #, fuzzy
 msgid "Developer, Automated Playlist Generator"
@@ -11127,10 +11139,10 @@
 
 #. +> trunk
-#: main.cpp:153
+#: main.cpp:155
 msgid "Sven Krohlas"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:153
+#: main.cpp:155
 #, fuzzy
 msgid "Rokymoter, Developer (sven423)"
@@ -11138,15 +11150,15 @@
 
 #. +> trunk
-#: main.cpp:155
+#: main.cpp:157
 msgid "Thomas LÃŒbking"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:157
+#: main.cpp:159
 msgid "Valentin Rouet"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:159
+#: main.cpp:161
 #, fuzzy
 msgid "Valorie Zimmerman"
@@ -11154,10 +11166,10 @@
 
 #. +> trunk
-#: main.cpp:161
+#: main.cpp:163
 msgid "Wade Olson"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:161
+#: main.cpp:163
 #, fuzzy
 msgid "Splash screen artist"
@@ -11165,10 +11177,10 @@
 
 #. +> trunk
-#: main.cpp:163
+#: main.cpp:165
 msgid "William Viana Soares"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:163
+#: main.cpp:165
 #, fuzzy
 msgid "Context view"
@@ -11176,30 +11188,30 @@
 
 #. +> trunk
-#: main.cpp:165
+#: main.cpp:167
 msgid "Former contributors"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:165
+#: main.cpp:167
 msgid "People listed below have contributed to Amarok in the past. Thank you!"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:167
+#: main.cpp:169
 msgid "Adam Pigg"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:167
+#: main.cpp:169
 msgid "Analyzers, patches, shoutcast"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:169
+#: main.cpp:171
 msgid "Adeodato SimÃ³"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:169 main.cpp:177
+#: main.cpp:171 main.cpp:179
 #, fuzzy
 msgid "Patches"
@@ -11207,15 +11219,15 @@
 
 #. +> trunk
-#: main.cpp:171
+#: main.cpp:173
 msgid "Alexandre Oliveira"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:173
+#: main.cpp:175
 msgid "Andreas Mair"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:173
+#: main.cpp:175
 #, fuzzy
 msgid "MySQL support"
@@ -11223,10 +11235,10 @@
 
 #. +> trunk
-#: main.cpp:175
+#: main.cpp:177
 msgid "Andrew de Quincey"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:175
+#: main.cpp:177
 #, fuzzy
 msgid "Postgresql support"
@@ -11234,20 +11246,20 @@
 
 #. +> trunk
-#: main.cpp:177
+#: main.cpp:179
 msgid "Andrew Turner"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:179
+#: main.cpp:181
 msgid "Andy Kelk"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:179
+#: main.cpp:181
 msgid "MTP and Rio Karma media devices, patches"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:181
+#: main.cpp:183
 #, fuzzy
 msgid "Christian Muehlhaeuser"
@@ -11255,10 +11267,10 @@
 
 #. +> trunk
-#: main.cpp:183
+#: main.cpp:185
 msgid "Derek Nelson"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:183
+#: main.cpp:185
 #, fuzzy
 #| msgid "Gradient"
@@ -11267,5 +11279,5 @@
 
 #. +> trunk
-#: main.cpp:185
+#: main.cpp:187
 #, fuzzy
 msgid "Enrico Ros"
@@ -11273,90 +11285,90 @@
 
 #. +> trunk
-#: main.cpp:185
+#: main.cpp:187
 msgid "Analyzers, Context Browser and systray eye-candy"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:187
+#: main.cpp:189
 msgid "Frederik Holljen"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:189
+#: main.cpp:191
 msgid "GÃ¡bor Lehel"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:191
+#: main.cpp:193
 msgid "GÃ©rard DÃŒrrmeyer"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:191
+#: main.cpp:193
 msgid "Icons and image work"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:193
+#: main.cpp:195
 msgid "Giovanni Venturi"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:193
+#: main.cpp:195
 msgid "Dialog to filter the collection titles"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:195
+#: main.cpp:197
 msgid "Jarkko Lehti"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:195
+#: main.cpp:197
 msgid "Tester, IRC channel operator, whipping"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:197
+#: main.cpp:199
 msgid "Jocke Andersson"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:197
+#: main.cpp:199
 msgid "Rokymoter, bug fixer (Firetech)"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:199
+#: main.cpp:201
 msgid "Marco Gulino"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:199
+#: main.cpp:201
 msgid "Konqueror Sidebar, some DCOP methods"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:201
+#: main.cpp:203
 msgid "Martin Aumueller"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:203
+#: main.cpp:205
 msgid "Melchior Franz"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:203
+#: main.cpp:205
 msgid "FHT routine, bugfixes"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:205
+#: main.cpp:207
 msgid "Michael Pyne"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:205
+#: main.cpp:207
 #, fuzzy
 msgid "K3b export code"
@@ -11364,5 +11376,5 @@
 
 #. +> trunk
-#: main.cpp:207
+#: main.cpp:209
 #, fuzzy
 msgid "Mike Diehl"
@@ -11370,50 +11382,50 @@
 
 #. +> trunk
-#: main.cpp:209
+#: main.cpp:211
 msgid "Paul Cifarelli"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:211
+#: main.cpp:213
 msgid "Peter C. Ndikuwera"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:211
+#: main.cpp:213
 msgid "Bugfixes, PostgreSQL support"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:213
+#: main.cpp:215
 msgid "Pierpaolo Panfilo"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:215
+#: main.cpp:217
 msgid "Reigo Reinmets"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:215
+#: main.cpp:217
 msgid "Wikipedia support, patches"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:217
+#: main.cpp:219
 msgid "Roman Becker"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:217
+#: main.cpp:219
 msgid "Former Amarok logo, former splash screen, former icons"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:219
+#: main.cpp:221
 msgid "Sami Nieminen"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:219
+#: main.cpp:221
 #, fuzzy
 msgid "Audioscrobbler support"
@@ -11421,5 +11433,5 @@
 
 #. +> trunk
-#: main.cpp:221
+#: main.cpp:223
 #, fuzzy
 msgid "Stanislav Karchebny"
@@ -11427,20 +11439,20 @@
 
 #. +> trunk
-#: main.cpp:223
+#: main.cpp:225
 msgid "Stefan Bogner"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:223
+#: main.cpp:225
 msgid "Loads of stuff"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:225
+#: main.cpp:227
 msgid "Tomasz Dudzik"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:225
+#: main.cpp:227
 #, fuzzy
 msgid "Splash screen"
@@ -11448,25 +11460,25 @@
 
 #. +> trunk
-#: main.cpp:229
+#: main.cpp:231
 msgid "BenoÃ®t AlK Zugmeyer"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:230
+#: main.cpp:232
 msgid "Dr. Tilmann Bubeck"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:231
+#: main.cpp:233
 msgid "Edward Karavakis"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:232
+#: main.cpp:234
 msgid "Hekkro"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:233
+#: main.cpp:235
 #, fuzzy
 #| msgid "Maintainer"
@@ -11475,15 +11487,15 @@
 
 #. +> trunk
-#: main.cpp:234
+#: main.cpp:236
 msgid "Nathan Caza"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:235
+#: main.cpp:237
 msgid "Paul Erntges"
 msgstr ""
 
 #. +> trunk
-#: main.cpp:236
+#: main.cpp:238
 #, fuzzy
 msgid "Robert Å tÄtka"
@@ -11491,5 +11503,5 @@
 
 #. +> trunk
-#: main.cpp:237
+#: main.cpp:239
 #, fuzzy
 msgid "Robert Tell"
@@ -11497,5 +11509,5 @@
 
 #. +> trunk
-#: main.cpp:238
+#: main.cpp:240
 #, fuzzy
 msgid "Ryan Rix"
@@ -11503,5 +11515,5 @@
 
 #. +> trunk
-#: main.cpp:239
+#: main.cpp:241
 #, fuzzy
 msgid "Thomas Kahle"
@@ -11509,5 +11521,5 @@
 
 #. +> trunk
-#: main.cpp:240
+#: main.cpp:242
 #, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"
@@ -15636,5 +15648,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:142 widgets/VolumeDial.cpp:301 widgets/VolumeDial.cpp:340
+#: TrayIcon.cpp:145 widgets/VolumeDial.cpp:301 widgets/VolumeDial.cpp:340
 #, fuzzy
 msgid "Muted"
@@ -15642,5 +15654,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:146
+#: TrayIcon.cpp:149
 #, fuzzy, kde-format
 msgid "%1%"
@@ -15648,5 +15660,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:148
+#: TrayIcon.cpp:151
 #, fuzzy, kde-format
 msgid "<i>Volume: %1</i>"
@@ -15654,5 +15666,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:153
+#: TrayIcon.cpp:156
 #, fuzzy, kde-format
 msgid "Score: %1"
@@ -15660,5 +15672,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:171
+#: TrayIcon.cpp:174
 #, fuzzy, kde-format
 msgid "Rating: %1"
@@ -15666,5 +15678,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:177
+#: TrayIcon.cpp:180
 #, fuzzy, kde-format
 #| msgid "Play Count:"
@@ -15673,5 +15685,5 @@
 
 #. +> trunk
-#: TrayIcon.cpp:181
+#: TrayIcon.cpp:184
 #, fuzzy, kde-format
 #| msgctxt "a single item (singular)"