Index: kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po	(revision 1183)
+++ kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po	(revision 1185)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-28 09:14+0200\n"
+"POT-Creation-Date: 2011-07-30 08:26+0200\n"
 "PO-Revision-Date: 2011-07-29 16:47+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -13,6 +13,5 @@
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
@@ -444,5 +443,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, checkUpdatesPB)
 #. +> trunk
-#: ApperKCM/ApperKCM.ui:220 ApperKCM/Updater/Updater.cpp:276
+#: ApperKCM/ApperKCM.ui:220 ApperKCM/Updater/Updater.cpp:275
 msgid "Check for new Updates"
 msgstr "Provjeri ima li novih nadogradnji"
@@ -455,10 +454,10 @@
 
 #. +> trunk
-#: ApperKCM/BrowseView.cpp:90 ApperKCM/Updater/Updater.cpp:104
+#: ApperKCM/BrowseView.cpp:89 ApperKCM/Updater/Updater.cpp:103
 msgid "Show Versions"
 msgstr "PrikaÅŸi inaÄice"
 
 #. +> trunk
-#: ApperKCM/BrowseView.cpp:98 ApperKCM/Updater/Updater.cpp:112
+#: ApperKCM/BrowseView.cpp:97 ApperKCM/Updater/Updater.cpp:111
 msgid "Show Architectures"
 msgstr "PrikaÅŸi arhitekture"
@@ -840,5 +839,5 @@
 
 #. +> trunk
-#: ApperKCM/TransactionModel.cpp:47 libapper/KpkPackageModel.cpp:173
+#: ApperKCM/TransactionModel.cpp:47 libapper/KpkPackageModel.cpp:171
 msgid "Action"
 msgstr "Radnja"
@@ -879,11 +878,6 @@
 #. +> trunk
 #: ApperKCM/Updater/DistroUpgrade.cpp:64
-msgid ""
-"You are about to upgrade your distribution to the latest version. This is "
-"usually a very lengthy process and takes a lot longer than simply upgrading "
-"your packages."
-msgstr ""
-"Sada Äete nadograditi VaÅ¡u distribuciju na zadnju inaÄicu. ObiÄno je ovo dug "
-"proces i traje dulje od obiÄne nadogradnje VaÅ¡ih paketa."
+msgid "You are about to upgrade your distribution to the latest version. This is usually a very lengthy process and takes a lot longer than simply upgrading your packages."
+msgstr "Sada Äete nadograditi VaÅ¡u distribuciju na zadnju inaÄicu. ObiÄno je ovo dug proces i traje dulje od obiÄne nadogradnje VaÅ¡ih paketa."
 
 #. +> trunk
@@ -894,9 +888,6 @@
 #. +> trunk
 #: ApperKCM/Updater/DistroUpgrade.cpp:71
-msgid ""
-"It is recommended that you keep your computer plugged in while the upgrade is "
-"being performed."
-msgstr ""
-"PreporuÄa se da ostavite raÄunalo uÅ¡tekanim za vrijeme trajanja nadogradnje."
+msgid "It is recommended that you keep your computer plugged in while the upgrade is being performed."
+msgstr "PreporuÄa se da ostavite raÄunalo uÅ¡tekanim za vrijeme trajanja nadogradnje."
 
 #. +> trunk
@@ -918,10 +909,6 @@
 #. +> trunk
 #: ApperKCM/Updater/DistroUpgrade.cpp:119 Sentinel/KpkDistroUpgrade.cpp:137
-msgid ""
-"The distribution upgrade process crashed some time after starting "
-"successfully."
-msgstr ""
-"Proces nadogradnje distribucije se sruÅ¡io s odmakom nakon uspjeÅ¡nog "
-"pokretanja."
+msgid "The distribution upgrade process crashed some time after starting successfully."
+msgstr "Proces nadogradnje distribucije se sruÅ¡io s odmakom nakon uspjeÅ¡nog pokretanja."
 
 #. +> trunk
@@ -933,6 +920,5 @@
 #: ApperKCM/Updater/UpdateDetails.cpp:172
 msgid "This update will add new features and expand functionality."
-msgstr ""
-"Ova nadogradnja Äe dodati nove moguÄnosti i proÅ¡irit Äe funkcionalnost."
+msgstr "Ova nadogradnja Äe dodati nove moguÄnosti i proÅ¡irit Äe funkcionalnost."
 
 #. +> trunk
@@ -948,9 +934,6 @@
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:184
-msgid ""
-"This update is needed to fix a security vulnerability with this package."
-msgstr ""
-"Ova je nadogradnja potrebna za popravljanje sigurnosne ranjivosti ovim "
-"paketom."
+msgid "This update is needed to fix a security vulnerability with this package."
+msgstr "Ova je nadogradnja potrebna za popravljanje sigurnosne ranjivosti ovim paketom."
 
 #. +> trunk
@@ -974,6 +957,5 @@
 #: ApperKCM/Updater/UpdateDetails.cpp:219
 msgid "For more information about this update please visit this website:"
-msgid_plural ""
-"For more information about this update please visit these websites:"
+msgid_plural "For more information about this update please visit these websites:"
 msgstr[0] "Za viÅ¡e informacija o ovoj nadogradnji posjetite ovu web-stranicu:"
 msgstr[1] "Za viÅ¡e informacija o ovoj nadogradnji posjetite ove web-stranice:"
@@ -982,77 +964,42 @@
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:229
-msgid ""
-"For more information about bugs fixed by this update please visit this "
-"website:"
-msgid_plural ""
-"For more information about bugs fixed by this update please visit these "
-"websites:"
-msgstr[0] ""
-"Za viÅ¡e informacija o ispravljenim kvarovima kroz ovu nadogradnju posjetite "
-"ovu web-stranicu:"
-msgstr[1] ""
-"Za viÅ¡e informacija o ispravljenim kvarovima kroz ovu nadogradnju posjetite "
-"ove web-stranice:"
-msgstr[2] ""
-"Za viÅ¡e informacija o ispravljenim kvarovima kroz ovu nadogradnju posjetite "
-"ove web-stranice:"
+msgid "For more information about bugs fixed by this update please visit this website:"
+msgid_plural "For more information about bugs fixed by this update please visit these websites:"
+msgstr[0] "Za viÅ¡e informacija o ispravljenim kvarovima kroz ovu nadogradnju posjetite ovu web-stranicu:"
+msgstr[1] "Za viÅ¡e informacija o ispravljenim kvarovima kroz ovu nadogradnju posjetite ove web-stranice:"
+msgstr[2] "Za viÅ¡e informacija o ispravljenim kvarovima kroz ovu nadogradnju posjetite ove web-stranice:"
 
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:239
-msgid ""
-"For more information about this security update please visit this website:"
-msgid_plural ""
-"For more information about this security update please visit these websites:"
-msgstr[0] ""
-"Za viÅ¡e informacija o ovoj sigurnosnoj nadogradnji posjetite ovu web-stranicu:"
-msgstr[1] ""
-"Za viÅ¡e informacija o ovoj sigurnosnoj nadogradnji posjetite ove web-stranice:"
-msgstr[2] ""
-"Za viÅ¡e informacija o ovoj sigurnosnoj nadogradnji posjetite ove web-stranice:"
+msgid "For more information about this security update please visit this website:"
+msgid_plural "For more information about this security update please visit these websites:"
+msgstr[0] "Za viÅ¡e informacija o ovoj sigurnosnoj nadogradnji posjetite ovu web-stranicu:"
+msgstr[1] "Za viÅ¡e informacija o ovoj sigurnosnoj nadogradnji posjetite ove web-stranice:"
+msgstr[2] "Za viÅ¡e informacija o ovoj sigurnosnoj nadogradnji posjetite ove web-stranice:"
 
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:249
-msgid ""
-"The computer will have to be restarted after the update for the changes to "
-"take effect."
-msgstr ""
-"Nakon nadogradnje bit Äe potrebno ponovno pokrenuti raÄunalo kako bi promjene "
-"postale vaÅŸeÄe."
+msgid "The computer will have to be restarted after the update for the changes to take effect."
+msgstr "Nakon nadogradnje bit Äe potrebno ponovno pokrenuti raÄunalo kako bi promjene postale vaÅŸeÄe."
 
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:253
-msgid ""
-"You will need to log out and back in after the update for the changes to take "
-"effect."
-msgstr ""
-"Nakon nadogradnje trebat Äete se odjaviti i ponovno prijaviti kako bi "
-"promjene postale vaÅŸeÄe."
+msgid "You will need to log out and back in after the update for the changes to take effect."
+msgstr "Nakon nadogradnje trebat Äete se odjaviti i ponovno prijaviti kako bi promjene postale vaÅŸeÄe."
 
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:260
-msgid ""
-"The classification of this update is unstable which means it is not designed "
-"for production use."
-msgstr ""
-"Ova je nadogradnja po klasifikaciji nestabilna Å¡to znaÄi da nije napravljena "
-"za produkcijsku upotrebu."
+msgid "The classification of this update is unstable which means it is not designed for production use."
+msgstr "Ova je nadogradnja po klasifikaciji nestabilna Å¡to znaÄi da nije napravljena za produkcijsku upotrebu."
 
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:264
-msgid ""
-"This is a test update, and is not designed for normal use. Please report any "
-"problems or regressions you encounter."
-msgstr ""
-"Ovo je testna nadogradnja i nije napravljena za normalnu upotrebu. Molimo "
-"prijavite sve probleme i regresije na koje naiÄete."
+msgid "This is a test update, and is not designed for normal use. Please report any problems or regressions you encounter."
+msgstr "Ovo je testna nadogradnja i nije napravljena za normalnu upotrebu. Molimo prijavite sve probleme i regresije na koje naiÄete."
 
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:273
-msgid ""
-"The developer logs will be shown as no description is available for this "
-"update:"
-msgstr ""
-"Prikazat Äe se razvijateljski dnevnici buduÄi da ne postoji opis za ovu "
-"nadogradnju:"
+msgid "The developer logs will be shown as no description is available for this update:"
+msgstr "Prikazat Äe se razvijateljski dnevnici buduÄi da ne postoji opis za ovu nadogradnju:"
 
 #. +> trunk
@@ -1079,12 +1026,8 @@
 #: libapper/ApplicationLauncher.cpp:33
 msgid "The following application was just installed. Click on it to launch:"
-msgid_plural ""
-"The following applications were just installed. Click on them to launch:"
-msgstr[0] ""
-"SljedeÄa aplikacija je upravo instalirana. Kliknite na nju za pokretanje:"
-msgstr[1] ""
-"SljedeÄe aplikacije su upravo instalirane. Kliknite na njih za pokretanje:"
-msgstr[2] ""
-"SljedeÄe aplikacije su upravo instalirana. Kliknite na njih za pokretanje:"
+msgid_plural "The following applications were just installed. Click on them to launch:"
+msgstr[0] "SljedeÄa aplikacija je upravo instalirana. Kliknite na nju za pokretanje:"
+msgstr[1] "SljedeÄe aplikacije su upravo instalirane. Kliknite na njih za pokretanje:"
+msgstr[2] "SljedeÄe aplikacije su upravo instalirana. Kliknite na njih za pokretanje:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, showCB)
@@ -1148,10 +1091,5 @@
 
 #. +> trunk
-#: libapper/KpkPackageModel.cpp:171
-msgid "Summary"
-msgstr "SaÅŸetak"
-
-#. +> trunk
-#: libapper/KpkPackageModel.cpp:259
+#: libapper/KpkPackageModel.cpp:257
 #, kde-format
 msgid ""
@@ -1163,10 +1101,10 @@
 
 #. +> trunk
-#: libapper/KpkPackageModel.cpp:316
+#: libapper/KpkPackageModel.cpp:302
 msgid "To be Removed"
 msgstr "Za ukloniti"
 
 #. +> trunk
-#: libapper/KpkPackageModel.cpp:318
+#: libapper/KpkPackageModel.cpp:304
 msgid "To be Installed"
 msgstr "Za instalirati"
@@ -1284,8 +1222,6 @@
 #. +> trunk
 #: libapper/KpkRequirements.ui:144
-msgid ""
-"Do not show this confirmation when installing or updating additional packages"
-msgstr ""
-"Nemoj prikazati ovu potvrdu pri instalaciji ili nadogradnji dodatni paketa"
+msgid "Do not show this confirmation when installing or updating additional packages"
+msgstr "Nemoj prikazati ovu potvrdu pri instalaciji ili nadogradnji dodatni paketa"
 
 #. +> trunk
@@ -1396,6 +1332,5 @@
 #. +> trunk
 #: libapper/KpkStrings.cpp:74
-msgctxt ""
-"transaction state, checking if we have all the security keys for the operation"
+msgctxt "transaction state, checking if we have all the security keys for the operation"
 msgid "Checking signatures"
 msgstr "Provjeravam potpise"
@@ -1493,6 +1428,5 @@
 #. +> trunk
 #: libapper/KpkStrings.cpp:122
-msgctxt ""
-"transaction state, generating a list of packages installed on the system"
+msgctxt "transaction state, generating a list of packages installed on the system"
 msgid "Generating package lists"
 msgstr "Stvaram liste paketa"
@@ -2441,6 +2375,5 @@
 "Please close some programs or restart your computer."
 msgstr ""
-"Servisu koji je zaduÅŸen za obradu korisniÄkih zahtjeva je ponestalo memorije."
-"\n"
+"Servisu koji je zaduÅŸen za obradu korisniÄkih zahtjeva je ponestalo memorije.\n"
 "Molim zatvorite neke programe ili ponovno pokrenite raÄunalo."
 
@@ -2479,16 +2412,11 @@
 #. +> trunk
 #: libapper/KpkStrings.cpp:545
-msgid ""
-"The package that is trying to be removed or updated is not already installed."
+msgid "The package that is trying to be removed or updated is not already installed."
 msgstr "Paket koji pokuÅ¡avate ukloniti ili nadograditi joÅ¡ nije instaliran."
 
 #. +> trunk
 #: libapper/KpkStrings.cpp:547
-msgid ""
-"The package that is being modified was not found on your system or in any "
-"software origin."
-msgstr ""
-"Paket koji se mijenja nije pronaÄen u VaÅ¡em sustavu niti u bilo kojem izvoru "
-"softvera."
+msgid "The package that is being modified was not found on your system or in any software origin."
+msgstr "Paket koji se mijenja nije pronaÄen u VaÅ¡em sustavu niti u bilo kojem izvoru softvera."
 
 #. +> trunk
@@ -2519,10 +2447,8 @@
 msgid ""
 "The group list could not be loaded.\n"
-"Refreshing your cache may help, although this is normally a software origin "
-"error."
+"Refreshing your cache may help, although this is normally a software origin error."
 msgstr ""
 "Nije moguÄe uÄitati popis grupa.\n"
-"MoÅŸda moÄe pomoÄi osvjeÅŸavanje priruÄne memorije,  no Äesto se radi o "
-"pogreÅ¡ci na izvoru softvera."
+"MoÅŸda moÄe pomoÄi osvjeÅŸavanje priruÄne memorije,  no Äesto se radi o pogreÅ¡ci na izvoru softvera."
 
 #. +> trunk
@@ -2721,21 +2647,15 @@
 #. +> trunk
 #: libapper/KpkStrings.cpp:628
-msgid ""
-"Installation of this package was prevented by your packaging system's "
-"configuration."
-msgstr ""
-"Instalaciju ovog paketa je onemoguÄila konfiguracija VaÅ¡eg sustava za "
-"pakiranje."
+msgid "Installation of this package was prevented by your packaging system's configuration."
+msgstr "Instalaciju ovog paketa je onemoguÄila konfiguracija VaÅ¡eg sustava za pakiranje."
 
 #. +> trunk
 #: libapper/KpkStrings.cpp:630
-msgid ""
-"The package that was downloaded is corrupt and needs to be downloaded again."
+msgid "The package that was downloaded is corrupt and needs to be downloaded again."
 msgstr "Preuzeti paket je pokvaren te ga treba ponovno preuzeti."
 
 #. +> trunk
 #: libapper/KpkStrings.cpp:632
-msgid ""
-"All of the packages selected for install are already installed on the system."
+msgid "All of the packages selected for install are already installed on the system."
 msgstr "Svi paketi odabrani za instalaciju su veÄ instalirani u sustavu."
 
@@ -2755,6 +2675,5 @@
 "There were no more download mirrors that could be tried."
 msgstr ""
-"Nije moguÄe pronaÄi traÅŸene podatke ni na jednom od podeÅ¡enih izvora softvera."
-"\n"
+"Nije moguÄe pronaÄi traÅŸene podatke ni na jednom od podeÅ¡enih izvora softvera.\n"
 "Nema drugih zrcalnih raÄunala za preuzimanje koja bi se isprobala."
 
@@ -2762,16 +2681,13 @@
 #: libapper/KpkStrings.cpp:640
 msgid ""
-"Required upgrade data could not be found in any of the configured software "
-"origins.\n"
+"Required upgrade data could not be found in any of the configured software origins.\n"
 "The list of distribution upgrades will be unavailable."
 msgstr ""
-"Nije moguÄe pronaÄi traÅŸene podatke nadogradnje ni na jednom od podeÅ¡enih "
-"izvora softvera.\n"
+"Nije moguÄe pronaÄi traÅŸene podatke nadogradnje ni na jednom od podeÅ¡enih izvora softvera.\n"
 "Popis nadogradnji distribucije neÄe biti dostupan."
 
 #. +> trunk
 #: libapper/KpkStrings.cpp:643
-msgid ""
-"The package that is trying to be installed is incompatible with this system."
+msgid "The package that is trying to be installed is incompatible with this system."
 msgstr "Paket koji pokuÅ¡avate instalirati nije kompatibilan s ovim sustavom."
 
@@ -2803,6 +2719,5 @@
 msgid ""
 "The specified update could not be found.\n"
-"It could have already been installed or no longer available on the remote "
-"server."
+"It could have already been installed or no longer available on the remote server."
 msgstr ""
 "Nije moguÄe pronaÄi navedenu nadogradnju.\n"
@@ -2885,6 +2800,5 @@
 "More information is available in the detailed report."
 msgstr ""
-"Potrebno je zatvoriti program koji se izvrÅ¡ava prije nego nadogradnja moÅŸe "
-"nastaviti.\n"
+"Potrebno je zatvoriti program koji se izvrÅ¡ava prije nego nadogradnja moÅŸe nastaviti.\n"
 "U detaljnom izvjeÅ¡Äu moÅŸete pronaÄi viÅ¡e informacija."
 
@@ -2902,7 +2816,5 @@
 #: libapper/KpkStrings.cpp:688
 msgid "The install root is invalid. Please contact your administrator."
-msgstr ""
-"Instalacijsko ishodiÅ¡te je neispravno. Molim kontaktirajte VaÅ¡eg "
-"administratora."
+msgstr "Instalacijsko ishodiÅ¡te je neispravno. Molim kontaktirajte VaÅ¡eg administratora."
 
 #. +> trunk
@@ -2913,10 +2825,6 @@
 #. +> trunk
 #: libapper/KpkStrings.cpp:692
-msgid ""
-"The transaction has been cancelled and will be retried when the system is "
-"idle."
-msgstr ""
-"Transakcija je otkazana i bit Äe ponovno pokuÅ¡ana kada Äe sustav biti u "
-"mirovanju."
+msgid "The transaction has been cancelled and will be retried when the system is idle."
+msgstr "Transakcija je otkazana i bit Äe ponovno pokuÅ¡ana kada Äe sustav biti u mirovanju."
 
 #. +> trunk
@@ -3288,6 +3196,5 @@
 #: libapper/KpkStrings.cpp:848
 msgid "You will be required to log out and back in due to a security update."
-msgstr ""
-"Trebat Äete se odjaviti i ponovno prijaviti zbog sigurnosne nadogradnje."
+msgstr "Trebat Äete se odjaviti i ponovno prijaviti zbog sigurnosne nadogradnje."
 
 #. +> trunk
@@ -3573,11 +3480,9 @@
 #: libapper/PkTransaction.cpp:586
 msgid ""
-"You are about to install unsigned packages that can compromise your system, "
-"as it is impossible to verify if the software came from a trusted source.\n"
+"You are about to install unsigned packages that can compromise your system, as it is impossible to verify if the software came from a trusted source.\n"
 "\n"
 "Are you sure you want to proceed with the installation?"
 msgstr ""
-"Sada Äete instalirati nepotpisane pakete koji mogu ugroziti VaÅ¡ sustav jer je "
-"nemoguÄe provjeriti dolazi li softver iz povjerljivih izvora.\n"
+"Sada Äete instalirati nepotpisane pakete koji mogu ugroziti VaÅ¡ sustav jer je nemoguÄe provjeriti dolazi li softver iz povjerljivih izvora.\n"
 "\n"
 "Jeste li sigurni da ÅŸelite nastaviti s instalacijom?"
@@ -3613,8 +3518,6 @@
 #. +> trunk
 #: libapper/PkTransactionDialog.cpp:97
-msgid ""
-"Allows you to hide the window whilst keeping the transaction task running."
-msgstr ""
-"OmoguÄuje skrivanje prozora dok se transakcijski zadatak i dalje izvrÅ¡ava."
+msgid "Allows you to hide the window whilst keeping the transaction task running."
+msgstr "OmoguÄuje skrivanje prozora dok se transakcijski zadatak i dalje izvrÅ¡ava."
 
 #. i18n: ectx: property (text), widget (QLabel, descriptionL)
@@ -3710,6 +3613,5 @@
 #, kde-format
 msgid "<h3>Do you want to install this catalog?</h3><ul><li>%2</li></ul>"
-msgid_plural ""
-"<h3>Do you want to install these catalogs?</h3><ul><li>%2</li></ul>"
+msgid_plural "<h3>Do you want to install these catalogs?</h3><ul><li>%2</li></ul>"
 msgstr[0] "<h3>Åœelite li instalirati ovaj katalog?</h3><ul><li>%2</li></ul>"
 msgstr[1] "<h3>Åœelite li instalirati ove kataloge?</h3><ul><li>%2</li></ul>"
@@ -3732,9 +3634,6 @@
 #. +> trunk
 #: Sentinel/PkInstallCatalogs.cpp:117
-msgid ""
-"Your backend does not support any of the needed methods to install a catalog"
-msgstr ""
-"VaÅ¡ pozadinski servis ne podrÅŸava ni jednu potrebnu metodu za instalaciju "
-"kataloga"
+msgid "Your backend does not support any of the needed methods to install a catalog"
+msgstr "VaÅ¡ pozadinski servis ne podrÅŸava ni jednu potrebnu metodu za instalaciju kataloga"
 
 #. +> trunk
@@ -3777,19 +3676,9 @@
 #. +> trunk
 #: Sentinel/PkInstallFontconfigResources.cpp:56
-msgid ""
-"An additional font is required to view this document correctly. Do you want "
-"to search for a suitable package now?"
-msgid_plural ""
-"Additional fonts are required to view this document correctly. Do you want to "
-"search for suitable packages now?"
-msgstr[0] ""
-"Potreban je dodatni font za ispravno pregledavanje ovog dokumenta. Åœelite li "
-"sada potraÅŸiti prikladni paket?"
-msgstr[1] ""
-"Potrebni su dodatni fontovi za ispravno pregledavanje ovog dokumenta. Åœelite "
-"li sada potraÅŸiti prikladne pakete?"
-msgstr[2] ""
-"Potrebni su dodatni fontovi za ispravno pregledavanje ovog dokumenta. Åœelite "
-"li sada potraÅŸiti prikladne pakete?"
+msgid "An additional font is required to view this document correctly. Do you want to search for a suitable package now?"
+msgid_plural "Additional fonts are required to view this document correctly. Do you want to search for suitable packages now?"
+msgstr[0] "Potreban je dodatni font za ispravno pregledavanje ovog dokumenta. Åœelite li sada potraÅŸiti prikladni paket?"
+msgstr[1] "Potrebni su dodatni fontovi za ispravno pregledavanje ovog dokumenta. Åœelite li sada potraÅŸiti prikladne pakete?"
+msgstr[2] "Potrebni su dodatni fontovi za ispravno pregledavanje ovog dokumenta. Åœelite li sada potraÅŸiti prikladne pakete?"
 
 #. +> trunk
@@ -3842,6 +3731,5 @@
 #: Sentinel/PkInstallGStreamerResources.cpp:64
 msgid "The following plugin is required. Do you want to search for this now?"
-msgid_plural ""
-"The following plugins are required. Do you want to search for these now?"
+msgid_plural "The following plugins are required. Do you want to search for these now?"
 msgstr[0] "Potreban je sljedeÄi prikljuÄak. Åœelite li ga sada potraÅŸiti?"
 msgstr[1] "Potrebni su sljedeÄi prikljuÄci. Åœelite li ih sada potraÅŸiti?"
@@ -3912,10 +3800,6 @@
 #: Sentinel/PkInstallMimeTypes.cpp:50
 #, kde-format
-msgid ""
-"An additional program is required to open this type of file:<ul><li>%1</li><"
-"/ul>Do you want to search for a program to open this file type now?"
-msgstr ""
-"Potreban je dodatni program za otvaranje ovog tipa datoteka:<ul><li>%1</li><"
-"/ul>Åœelite li sada potraÅŸiti program za otvaranje ovog tipa datoteka?"
+msgid "An additional program is required to open this type of file:<ul><li>%1</li></ul>Do you want to search for a program to open this file type now?"
+msgstr "Potreban je dodatni program za otvaranje ovog tipa datoteka:<ul><li>%1</li></ul>Åœelite li sada potraÅŸiti program za otvaranje ovog tipa datoteka?"
 
 #. +> trunk
@@ -4039,6 +3923,5 @@
 #: Sentinel/PkInstallPlasmaResources.cpp:62
 msgid "The following service is required. Do you want to search for this now?"
-msgid_plural ""
-"The following services are required. Do you want to search for these now?"
+msgid_plural "The following services are required. Do you want to search for these now?"
 msgstr[0] "Potreban je sljedeÄi servis. Åœelite li ga sada potraÅŸiti?"
 msgstr[1] "Potrebni su sljedeÄi servisi. Åœelite li ih sada potraÅŸiti?"
@@ -4066,7 +3949,5 @@
 #: Sentinel/PkInstallPrinterDrivers.cpp:109
 msgid "Could not find printer driver in any configured software source"
-msgstr ""
-"Nije moguÄe pronaÄi upravljaÄki program za pisaÄ ni u jednom podeÅ¡enom izvoru "
-"softvera"
+msgstr "Nije moguÄe pronaÄi upravljaÄki program za pisaÄ ni u jednom podeÅ¡enom izvoru softvera"
 
 #. +> trunk
@@ -4078,19 +3959,9 @@
 #: Sentinel/PkInstallProvideFiles.cpp:49
 #, kde-format
-msgid ""
-"The following file is required: <ul><li>%2</li></ul>Do you want to search for "
-"this now?"
-msgid_plural ""
-"The following files are required: <ul><li>%2</li></ul>Do you want to search "
-"for these now?"
-msgstr[0] ""
-"Potrebna je sljedeÄa datoteka: <ul><li>%2</li></ul>Åœelite li ju sada "
-"potraÅŸiti?"
-msgstr[1] ""
-"Potrebne su sljedeÄe datoteke: <ul><li>%2</li></ul>Åœelite li ih sada "
-"potraÅŸiti?"
-msgstr[2] ""
-"Potrebne su sljedeÄe datoteke: <ul><li>%2</li></ul>Åœelite li ih sada "
-"potraÅŸiti?"
+msgid "The following file is required: <ul><li>%2</li></ul>Do you want to search for this now?"
+msgid_plural "The following files are required: <ul><li>%2</li></ul>Do you want to search for these now?"
+msgstr[0] "Potrebna je sljedeÄa datoteka: <ul><li>%2</li></ul>Åœelite li ju sada potraÅŸiti?"
+msgstr[1] "Potrebne su sljedeÄe datoteke: <ul><li>%2</li></ul>Åœelite li ih sada potraÅŸiti?"
+msgstr[2] "Potrebne su sljedeÄe datoteke: <ul><li>%2</li></ul>Åœelite li ih sada potraÅŸiti?"
 
 #. +> trunk
@@ -4179,14 +4050,9 @@
 #. +> trunk
 #: Sentinel/PkRemovePackageByFiles.cpp:68
-msgid ""
-"Do you want to search for packages containing this file and remove it now?"
-msgid_plural ""
-"Do you want to search for packages containing these files and remove them now?"
-msgstr[0] ""
-"Åœelite li sada potraÅŸiti pakete koji sadrÅŸe ovu datoteku i ukloniti ih?"
-msgstr[1] ""
-"Åœelite li sada potraÅŸiti pakete koji sadrÅŸe ove datoteke i ukloniti ih?"
-msgstr[2] ""
-"Åœelite li sada potraÅŸiti pakete koji sadrÅŸe ove datoteke i ukloniti ih?"
+msgid "Do you want to search for packages containing this file and remove it now?"
+msgid_plural "Do you want to search for packages containing these files and remove them now?"
+msgstr[0] "Åœelite li sada potraÅŸiti pakete koji sadrÅŸe ovu datoteku i ukloniti ih?"
+msgstr[1] "Åœelite li sada potraÅŸiti pakete koji sadrÅŸe ove datoteke i ukloniti ih?"
+msgstr[2] "Åœelite li sada potraÅŸiti pakete koji sadrÅŸe ove datoteke i ukloniti ih?"
 
 #. +> trunk
@@ -4274,2 +4140,5 @@
 msgid "Ignore"
 msgstr "Zanemari"
+
+#~ msgid "Summary"
+#~ msgstr "SaÅŸetak"