Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim-runtime/akonadi_birthdays_resource.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim-runtime/akonadi_birthdays_resource.po	(revision 1186)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim-runtime/akonadi_birthdays_resource.po	(revision 1187)
@@ -2,5 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010, 2011.
 msgid ""
 msgstr ""
@@ -8,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-07-08 10:25+0200\n"
-"PO-Revision-Date: 2010-02-26 13:48+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2011-08-01 12:58+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,6 +15,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -30,5 +31,5 @@
 #, kde-format
 msgid "%1's birthday"
-msgstr "RoÄendan od %1"
+msgstr "RoÄendan: %1"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim-runtime/akonadi_contacts_resource.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim-runtime/akonadi_contacts_resource.po	(revision 1186)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim-runtime/akonadi_contacts_resource.po	(revision 1187)
@@ -2,5 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010, 2011.
 msgid ""
 msgstr ""
@@ -8,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-04-28 11:17+0200\n"
-"PO-Revision-Date: 2010-02-26 13:57+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2011-08-01 13:00+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,6 +15,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -108,13 +109,13 @@
 #. +> trunk stable
 #: contactsresource.cpp:444
-#, fuzzy, kde-format
+#, kde-format
 msgid "Unable to move file '%1' to '%2', '%2' already exists."
-msgstr "Datoteku '%1' nije moguÄe otvoriti za Äitanje"
+msgstr "Nije moguÄe preseliti datoteku '%1' u '%2' jer '%2' veÄ postoji."
 
 #. +> trunk stable
 #: contactsresource.cpp:456
-#, fuzzy, kde-format
+#, kde-format
 msgid "Unable to move directory '%1' to '%2', '%2' already exists."
-msgstr "Nije moguÄe ukloniti mapu %1."
+msgstr "Nije moguÄe preseliti direktorij '%1' u '%2' jer '%2' veÄ postoji."
 
 #. i18n: ectx: label, entry (Path), group (General)
@@ -145,6 +146,10 @@
 #. +> trunk stable
 #: settingsdialog.ui:40
-msgid "Select the directory whose contents should be represented by this resource. If the directory does not exist, it will be created."
-msgstr "Odaberite direktorij Äiji sadrÅŸaj treba biti predstavljen ovim resursom. Direktorij Äe biti stvoren ukoliko ne postoji."
+msgid ""
+"Select the directory whose contents should be represented by this resource. "
+"If the directory does not exist, it will be created."
+msgstr ""
+"Odaberite direktorij Äiji sadrÅŸaj treba biti predstavljen ovim resursom. "
+"Direktorij Äe biti stvoren ukoliko ne postoji."
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
@@ -163,11 +168,17 @@
 #. +> trunk stable
 #: settingsdialog.ui:66
-msgid "If read-only mode is enabled, no changes will be written to the directory selected above. Read-only mode will be automatically enabled if you do not have write access to the directory."
-msgstr "Ako je omoguÄen naÄin u kojem je moguÄe samo Äitati, promjene neÄe biti zapisane u gore odabrani direktorij. Takav naÄin bit Äe automatski omoguÄen ukoliko nemate pravo pisanja u direktorij."
+msgid ""
+"If read-only mode is enabled, no changes will be written to the directory "
+"selected above. Read-only mode will be automatically enabled if you do not "
+"have write access to the directory."
+msgstr ""
+"Ako je omoguÄen naÄin u kojem je moguÄe samo Äitati, promjene neÄe biti "
+"zapisane u gore odabrani direktorij. Takav naÄin bit Äe automatski omoguÄen "
+"ukoliko nemate pravo pisanja u direktorij."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: wizard/contactswizard.ui:19
-#, fuzzy
 msgid "Filename:"
 msgstr "Naziv datoteke:"
+