Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po	(revision 1163)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po	(revision 1190)
@@ -12,5 +12,5 @@
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-08 10:24+0200\n"
+"POT-Creation-Date: 2011-08-02 08:59+0200\n"
 "PO-Revision-Date: 2011-07-22 16:48+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -20,6 +20,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Poedit-Language: Croatian\n"
@@ -139,6 +138,5 @@
 #: kcalendarsystemcoptic.cpp:52
 #, c-format
-msgctxt ""
-"(kdedt-format) Coptic, AM, full era year format used for %EY, e.g. 2000 AM"
+msgctxt "(kdedt-format) Coptic, AM, full era year format used for %EY, e.g. 2000 AM"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -902,6 +900,5 @@
 #: kcalendarsystemethiopian.cpp:56
 #, c-format
-msgctxt ""
-"(kdedt-format) Ethiopian, AM, full era year format used for %EY, e.g. 2000 AM"
+msgctxt "(kdedt-format) Ethiopian, AM, full era year format used for %EY, e.g. 2000 AM"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -1663,6 +1660,5 @@
 #: kcalendarsystemgregorian.cpp:66 kcalendarsystemqdate.cpp:96
 #, c-format
-msgctxt ""
-"(kdedt-format) Gregorian, BC, full era year format used for %EY, e.g. 2000 BC"
+msgctxt "(kdedt-format) Gregorian, BC, full era year format used for %EY, e.g. 2000 BC"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -1698,6 +1694,5 @@
 #: kcalendarsystemqdate.cpp:106
 #, c-format
-msgctxt ""
-"(kdedt-format) Gregorian, AD, full era year format used for %EY, e.g. 2000 AD"
+msgctxt "(kdedt-format) Gregorian, AD, full era year format used for %EY, e.g. 2000 AD"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -1777,6 +1772,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:202 kcalendarsystemqdate.cpp:206
-#| msgctxt "of January"
-#| msgid "of Jan"
 msgctxt "Gregorian month 1 - KLocale::ShortName Possessive"
 msgid "of Jan"
@@ -1785,6 +1778,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:204 kcalendarsystemqdate.cpp:208
-#| msgctxt "of February"
-#| msgid "of Feb"
 msgctxt "Gregorian month 2 - KLocale::ShortName Possessive"
 msgid "of Feb"
@@ -1793,6 +1784,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:206 kcalendarsystemqdate.cpp:210
-#| msgctxt "of March"
-#| msgid "of Mar"
 msgctxt "Gregorian month 3 - KLocale::ShortName Possessive"
 msgid "of Mar"
@@ -1801,6 +1790,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:208 kcalendarsystemqdate.cpp:212
-#| msgctxt "of April"
-#| msgid "of Apr"
 msgctxt "Gregorian month 4 - KLocale::ShortName Possessive"
 msgid "of Apr"
@@ -1809,6 +1796,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:210 kcalendarsystemqdate.cpp:214
-#| msgctxt "of May short"
-#| msgid "of May"
 msgctxt "Gregorian month 5 - KLocale::ShortName Possessive"
 msgid "of May"
@@ -1817,6 +1802,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:212 kcalendarsystemqdate.cpp:216
-#| msgctxt "of June"
-#| msgid "of Jun"
 msgctxt "Gregorian month 6 - KLocale::ShortName Possessive"
 msgid "of Jun"
@@ -1825,6 +1808,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:214 kcalendarsystemqdate.cpp:218
-#| msgctxt "of July"
-#| msgid "of Jul"
 msgctxt "Gregorian month 7 - KLocale::ShortName Possessive"
 msgid "of Jul"
@@ -1833,6 +1814,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:216 kcalendarsystemqdate.cpp:220
-#| msgctxt "of August"
-#| msgid "of Aug"
 msgctxt "Gregorian month 8 - KLocale::ShortName Possessive"
 msgid "of Aug"
@@ -1841,6 +1820,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:218 kcalendarsystemqdate.cpp:222
-#| msgctxt "of September"
-#| msgid "of Sep"
 msgctxt "Gregorian month 9 - KLocale::ShortName Possessive"
 msgid "of Sep"
@@ -1849,6 +1826,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:220 kcalendarsystemqdate.cpp:224
-#| msgctxt "of October"
-#| msgid "of Oct"
 msgctxt "Gregorian month 10 - KLocale::ShortName Possessive"
 msgid "of Oct"
@@ -1857,6 +1832,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:222 kcalendarsystemqdate.cpp:226
-#| msgctxt "of November"
-#| msgid "of Nov"
 msgctxt "Gregorian month 11 - KLocale::ShortName Possessive"
 msgid "of Nov"
@@ -1865,6 +1838,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:224 kcalendarsystemqdate.cpp:228
-#| msgctxt "of December"
-#| msgid "of Dec"
 msgctxt "Gregorian month 12 - KLocale::ShortName Possessive"
 msgid "of Dec"
@@ -1945,5 +1916,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:264 kcalendarsystemqdate.cpp:268
-#| msgid "of January"
 msgctxt "Gregorian month 1 - KLocale::LongName Possessive"
 msgid "of January"
@@ -1952,5 +1922,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:266 kcalendarsystemqdate.cpp:270
-#| msgid "of February"
 msgctxt "Gregorian month 2 - KLocale::LongName Possessive"
 msgid "of February"
@@ -1959,5 +1928,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:268 kcalendarsystemqdate.cpp:272
-#| msgid "of March"
 msgctxt "Gregorian month 3 - KLocale::LongName Possessive"
 msgid "of March"
@@ -1966,5 +1934,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:270 kcalendarsystemqdate.cpp:274
-#| msgid "of April"
 msgctxt "Gregorian month 4 - KLocale::LongName Possessive"
 msgid "of April"
@@ -1973,6 +1940,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:272 kcalendarsystemqdate.cpp:276
-#| msgctxt "of May short"
-#| msgid "of May"
 msgctxt "Gregorian month 5 - KLocale::LongName Possessive"
 msgid "of May"
@@ -1981,5 +1946,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:274 kcalendarsystemqdate.cpp:278
-#| msgid "of June"
 msgctxt "Gregorian month 6 - KLocale::LongName Possessive"
 msgid "of June"
@@ -1988,5 +1952,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:276 kcalendarsystemqdate.cpp:280
-#| msgid "of July"
 msgctxt "Gregorian month 7 - KLocale::LongName Possessive"
 msgid "of July"
@@ -1995,5 +1958,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:278 kcalendarsystemqdate.cpp:282
-#| msgid "of August"
 msgctxt "Gregorian month 8 - KLocale::LongName Possessive"
 msgid "of August"
@@ -2002,5 +1964,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:280 kcalendarsystemqdate.cpp:284
-#| msgid "of September"
 msgctxt "Gregorian month 9 - KLocale::LongName Possessive"
 msgid "of September"
@@ -2009,5 +1970,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:282 kcalendarsystemqdate.cpp:286
-#| msgid "of October"
 msgctxt "Gregorian month 10 - KLocale::LongName Possessive"
 msgid "of October"
@@ -2016,5 +1976,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:284 kcalendarsystemqdate.cpp:288
-#| msgid "of November"
 msgctxt "Gregorian month 11 - KLocale::LongName Possessive"
 msgid "of November"
@@ -2023,5 +1982,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:286 kcalendarsystemqdate.cpp:290
-#| msgid "of December"
 msgctxt "Gregorian month 12 - KLocale::LongName Possessive"
 msgid "of December"
@@ -2030,5 +1988,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:295 kcalendarsystemqdate.cpp:299
-#| msgid "January"
 msgctxt "Gregorian month 1 - KLocale::LongName"
 msgid "January"
@@ -2037,5 +1994,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:297 kcalendarsystemqdate.cpp:301
-#| msgid "February"
 msgctxt "Gregorian month 2 - KLocale::LongName"
 msgid "February"
@@ -2050,5 +2006,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:301 kcalendarsystemqdate.cpp:305
-#| msgid "April"
 msgctxt "Gregorian month 4 - KLocale::LongName"
 msgid "April"
@@ -2063,5 +2018,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:305 kcalendarsystemqdate.cpp:309
-#| msgid "June"
 msgctxt "Gregorian month 6 - KLocale::LongName"
 msgid "June"
@@ -2070,5 +2024,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:307 kcalendarsystemqdate.cpp:311
-#| msgid "July"
 msgctxt "Gregorian month 7 - KLocale::LongName"
 msgid "July"
@@ -2083,5 +2036,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:311 kcalendarsystemqdate.cpp:315
-#| msgid "September"
 msgctxt "Gregorian month 9 - KLocale::LongName"
 msgid "September"
@@ -2090,5 +2042,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:313 kcalendarsystemqdate.cpp:317
-#| msgid "October"
 msgctxt "Gregorian month 10 - KLocale::LongName"
 msgid "October"
@@ -2097,5 +2048,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:315 kcalendarsystemqdate.cpp:319
-#| msgid "November"
 msgctxt "Gregorian month 11 - KLocale::LongName"
 msgid "November"
@@ -2104,5 +2054,4 @@
 #. +> trunk stable
 #: kcalendarsystemgregorian.cpp:317 kcalendarsystemqdate.cpp:321
-#| msgid "December"
 msgctxt "Gregorian month 12 - KLocale::LongName"
 msgid "December"
@@ -2210,5 +2159,4 @@
 #: kcalendarsystemgregorian.cpp:368 kcalendarsystemhebrew.cpp:860
 #: kcalendarsystemqdate.cpp:372
-#| msgid "Monday"
 msgctxt "Gregorian weekday 1 - KLocale::LongName"
 msgid "Monday"
@@ -2218,5 +2166,4 @@
 #: kcalendarsystemgregorian.cpp:370 kcalendarsystemhebrew.cpp:862
 #: kcalendarsystemqdate.cpp:374
-#| msgid "Tuesday"
 msgctxt "Gregorian weekday 2 - KLocale::LongName"
 msgid "Tuesday"
@@ -2226,5 +2173,4 @@
 #: kcalendarsystemgregorian.cpp:372 kcalendarsystemhebrew.cpp:864
 #: kcalendarsystemqdate.cpp:376
-#| msgid "Wednesday"
 msgctxt "Gregorian weekday 3 - KLocale::LongName"
 msgid "Wednesday"
@@ -2234,5 +2180,4 @@
 #: kcalendarsystemgregorian.cpp:374 kcalendarsystemhebrew.cpp:866
 #: kcalendarsystemqdate.cpp:378
-#| msgid "Thursday"
 msgctxt "Gregorian weekday 4 - KLocale::LongName"
 msgid "Thursday"
@@ -2242,5 +2187,4 @@
 #: kcalendarsystemgregorian.cpp:376 kcalendarsystemhebrew.cpp:868
 #: kcalendarsystemqdate.cpp:380
-#| msgid "Friday"
 msgctxt "Gregorian weekday 5 - KLocale::LongName"
 msgid "Friday"
@@ -2250,5 +2194,4 @@
 #: kcalendarsystemgregorian.cpp:378 kcalendarsystemhebrew.cpp:870
 #: kcalendarsystemqdate.cpp:382
-#| msgid "Saturday"
 msgctxt "Gregorian weekday 6 - KLocale::LongName"
 msgid "Saturday"
@@ -2258,5 +2201,4 @@
 #: kcalendarsystemgregorian.cpp:380 kcalendarsystemhebrew.cpp:872
 #: kcalendarsystemqdate.cpp:384
-#| msgid "Sunday"
 msgctxt "Gregorian weekday 7 - KLocale::LongName"
 msgid "Sunday"
@@ -2278,6 +2220,5 @@
 #: kcalendarsystemhebrew.cpp:291
 #, c-format
-msgctxt ""
-"(kdedt-format) Hebrew, AM, full era year format used for %EY, e.g. 2000 AM"
+msgctxt "(kdedt-format) Hebrew, AM, full era year format used for %EY, e.g. 2000 AM"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -2842,7 +2783,5 @@
 #: kcalendarsystemindiannational.cpp:76
 #, c-format
-msgctxt ""
-"(kdedt-format) Indian National, SE, full era year format used for %EY, e.g. "
-"2000 SE"
+msgctxt "(kdedt-format) Indian National, SE, full era year format used for %EY, e.g. 2000 SE"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -3558,6 +3497,5 @@
 #: kcalendarsystemislamiccivil.cpp:74
 #, c-format
-msgctxt ""
-"(kdedt-format) Hijri, AH, full era year format used for %EY, e.g. 2000 AH"
+msgctxt "(kdedt-format) Hijri, AH, full era year format used for %EY, e.g. 2000 AH"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -4208,6 +4146,5 @@
 #: kcalendarsystemjalali.cpp:82
 #, c-format
-msgctxt ""
-"(kdedt-format) Jalali, AP, full era year format used for %EY, e.g. 2000 AP"
+msgctxt "(kdedt-format) Jalali, AP, full era year format used for %EY, e.g. 2000 AP"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -4884,7 +4821,5 @@
 #: kcalendarsystemjapanese.cpp:70
 #, c-format
-msgctxt ""
-"(kdedt-format) Japanese, Meiji, full era year format used for %EY, year = 1, "
-"e.g. Meiji 1"
+msgctxt "(kdedt-format) Japanese, Meiji, full era year format used for %EY, year = 1, e.g. Meiji 1"
 msgid "%EC Gannen"
 msgstr "%EC Gannen"
@@ -4893,7 +4828,5 @@
 #: kcalendarsystemjapanese.cpp:72
 #, c-format
-msgctxt ""
-"(kdedt-format) Japanese, Meiji, full era year format used for %EY, year > 1, "
-"e.g. Meiji 22"
+msgctxt "(kdedt-format) Japanese, Meiji, full era year format used for %EY, year > 1, e.g. Meiji 22"
 msgid "%EC %Ey"
 msgstr "%EC %Ey"
@@ -4908,7 +4841,5 @@
 #: kcalendarsystemjapanese.cpp:77
 #, c-format
-msgctxt ""
-"(kdedt-format) Japanese, TaishÅ, full era year format used for %EY, year = 1, "
-"e.g. TaishÅ 1"
+msgctxt "(kdedt-format) Japanese, TaishÅ, full era year format used for %EY, year = 1, e.g. TaishÅ 1"
 msgid "%EC Gannen"
 msgstr "%EC Gannen"
@@ -4917,7 +4848,5 @@
 #: kcalendarsystemjapanese.cpp:79
 #, c-format
-msgctxt ""
-"(kdedt-format) Japanese, TaishÅ, full era year format used for %EY, year > 1, "
-"e.g. TaishÅ 22"
+msgctxt "(kdedt-format) Japanese, TaishÅ, full era year format used for %EY, year > 1, e.g. TaishÅ 22"
 msgid "%EC %Ey"
 msgstr "%EC %Ey"
@@ -4932,7 +4861,5 @@
 #: kcalendarsystemjapanese.cpp:84
 #, c-format
-msgctxt ""
-"(kdedt-format) Japanese, ShÅwa, full era year format used for %EY, year = 1, "
-"e.g. ShÅwa 1"
+msgctxt "(kdedt-format) Japanese, ShÅwa, full era year format used for %EY, year = 1, e.g. ShÅwa 1"
 msgid "%EC Gannen"
 msgstr "%EC Gannen"
@@ -4941,7 +4868,5 @@
 #: kcalendarsystemjapanese.cpp:86
 #, c-format
-msgctxt ""
-"(kdedt-format) Japanese, ShÅwa, full era year format used for %EY, year > 1, "
-"e.g. ShÅwa 22"
+msgctxt "(kdedt-format) Japanese, ShÅwa, full era year format used for %EY, year > 1, e.g. ShÅwa 22"
 msgid "%EC %Ey"
 msgstr "%EC %Ey"
@@ -4956,7 +4881,5 @@
 #: kcalendarsystemjapanese.cpp:91
 #, c-format
-msgctxt ""
-"(kdedt-format) Japanese, Heisei, full era year format used for %EY, year = 1, "
-"e.g. Heisei 1"
+msgctxt "(kdedt-format) Japanese, Heisei, full era year format used for %EY, year = 1, e.g. Heisei 1"
 msgid "%EC Gannen"
 msgstr "%EC Gannen"
@@ -4965,7 +4888,5 @@
 #: kcalendarsystemjapanese.cpp:93
 #, c-format
-msgctxt ""
-"(kdedt-format) Japanese, Heisei, full era year format used for %EY, year > 1, "
-"e.g. Heisei 22"
+msgctxt "(kdedt-format) Japanese, Heisei, full era year format used for %EY, year > 1, e.g. Heisei 22"
 msgid "%EC %Ey"
 msgstr "%EC %Ey"
@@ -5004,6 +4925,5 @@
 #: kcalendarsystemjulian.cpp:88
 #, c-format
-msgctxt ""
-"(kdedt-format) Julian, BC, full era year format used for %EY, e.g. 2000 BC"
+msgctxt "(kdedt-format) Julian, BC, full era year format used for %EY, e.g. 2000 BC"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -5036,6 +4956,5 @@
 #: kcalendarsystemjulian.cpp:98
 #, c-format
-msgctxt ""
-"(kdedt-format) Julian, AD, full era year format used for %EY, e.g. 2000 AD"
+msgctxt "(kdedt-format) Julian, AD, full era year format used for %EY, e.g. 2000 AD"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -5115,6 +5034,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:220
-#| msgctxt "of January"
-#| msgid "of Jan"
 msgctxt "Julian month 1 - KLocale::ShortName Possessive"
 msgid "of Jan"
@@ -5123,6 +5040,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:222
-#| msgctxt "of February"
-#| msgid "of Feb"
 msgctxt "Julian month 2 - KLocale::ShortName Possessive"
 msgid "of Feb"
@@ -5131,6 +5046,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:224
-#| msgctxt "of March"
-#| msgid "of Mar"
 msgctxt "Julian month 3 - KLocale::ShortName Possessive"
 msgid "of Mar"
@@ -5139,6 +5052,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:226
-#| msgctxt "of April"
-#| msgid "of Apr"
 msgctxt "Julian month 4 - KLocale::ShortName Possessive"
 msgid "of Apr"
@@ -5147,6 +5058,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:228
-#| msgctxt "of May short"
-#| msgid "of May"
 msgctxt "Julian month 5 - KLocale::ShortName Possessive"
 msgid "of May"
@@ -5155,6 +5064,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:230
-#| msgctxt "of June"
-#| msgid "of Jun"
 msgctxt "Julian month 6 - KLocale::ShortName Possessive"
 msgid "of Jun"
@@ -5163,6 +5070,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:232
-#| msgctxt "of July"
-#| msgid "of Jul"
 msgctxt "Julian month 7 - KLocale::ShortName Possessive"
 msgid "of Jul"
@@ -5171,6 +5076,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:234
-#| msgctxt "of August"
-#| msgid "of Aug"
 msgctxt "Julian month 8 - KLocale::ShortName Possessive"
 msgid "of Aug"
@@ -5179,6 +5082,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:236
-#| msgctxt "of September"
-#| msgid "of Sep"
 msgctxt "Julian month 9 - KLocale::ShortName Possessive"
 msgid "of Sep"
@@ -5187,6 +5088,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:238
-#| msgctxt "of October"
-#| msgid "of Oct"
 msgctxt "Julian month 10 - KLocale::ShortName Possessive"
 msgid "of Oct"
@@ -5195,6 +5094,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:240
-#| msgctxt "of November"
-#| msgid "of Nov"
 msgctxt "Julian month 11 - KLocale::ShortName Possessive"
 msgid "of Nov"
@@ -5203,6 +5100,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:242
-#| msgctxt "of December"
-#| msgid "of Dec"
 msgctxt "Julian month 12 - KLocale::ShortName Possessive"
 msgid "of Dec"
@@ -5283,5 +5178,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:282
-#| msgid "of January"
 msgctxt "Julian month 1 - KLocale::LongName Possessive"
 msgid "of January"
@@ -5290,5 +5184,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:284
-#| msgid "of February"
 msgctxt "Julian month 2 - KLocale::LongName Possessive"
 msgid "of February"
@@ -5297,5 +5190,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:286
-#| msgid "of March"
 msgctxt "Julian month 3 - KLocale::LongName Possessive"
 msgid "of March"
@@ -5304,5 +5196,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:288
-#| msgid "of April"
 msgctxt "Julian month 4 - KLocale::LongName Possessive"
 msgid "of April"
@@ -5311,6 +5202,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:290
-#| msgctxt "of May short"
-#| msgid "of May"
 msgctxt "Julian month 5 - KLocale::LongName Possessive"
 msgid "of May"
@@ -5319,5 +5208,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:292
-#| msgid "of June"
 msgctxt "Julian month 6 - KLocale::LongName Possessive"
 msgid "of June"
@@ -5326,5 +5214,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:294
-#| msgid "of July"
 msgctxt "Julian month 7 - KLocale::LongName Possessive"
 msgid "of July"
@@ -5333,5 +5220,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:296
-#| msgid "of August"
 msgctxt "Julian month 8 - KLocale::LongName Possessive"
 msgid "of August"
@@ -5340,5 +5226,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:298
-#| msgid "of September"
 msgctxt "Julian month 9 - KLocale::LongName Possessive"
 msgid "of September"
@@ -5347,5 +5232,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:300
-#| msgid "of October"
 msgctxt "Julian month 10 - KLocale::LongName Possessive"
 msgid "of October"
@@ -5354,5 +5238,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:302
-#| msgid "of November"
 msgctxt "Julian month 11 - KLocale::LongName Possessive"
 msgid "of November"
@@ -5361,5 +5244,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:304
-#| msgid "of December"
 msgctxt "Julian month 12 - KLocale::LongName Possessive"
 msgid "of December"
@@ -5368,5 +5250,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:313
-#| msgid "January"
 msgctxt "Julian month 1 - KLocale::LongName"
 msgid "January"
@@ -5375,5 +5256,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:315
-#| msgid "February"
 msgctxt "Julian month 2 - KLocale::LongName"
 msgid "February"
@@ -5388,5 +5268,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:319
-#| msgid "April"
 msgctxt "Julian month 4 - KLocale::LongName"
 msgid "April"
@@ -5401,5 +5280,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:323
-#| msgid "June"
 msgctxt "Julian month 6 - KLocale::LongName"
 msgid "June"
@@ -5408,5 +5286,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:325
-#| msgid "July"
 msgctxt "Julian month 7 - KLocale::LongName"
 msgid "July"
@@ -5421,5 +5298,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:329
-#| msgid "September"
 msgctxt "Julian month 9 - KLocale::LongName"
 msgid "September"
@@ -5428,5 +5304,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:331
-#| msgid "October"
 msgctxt "Julian month 10 - KLocale::LongName"
 msgid "October"
@@ -5435,5 +5310,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:333
-#| msgid "November"
 msgctxt "Julian month 11 - KLocale::LongName"
 msgid "November"
@@ -5442,5 +5316,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:335
-#| msgid "December"
 msgctxt "Julian month 12 - KLocale::LongName"
 msgid "December"
@@ -5533,5 +5406,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:386
-#| msgid "Monday"
 msgctxt "Julian weekday 1 - KLocale::LongName"
 msgid "Monday"
@@ -5540,5 +5412,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:388
-#| msgid "Tuesday"
 msgctxt "Julian weekday 2 - KLocale::LongName"
 msgid "Tuesday"
@@ -5547,5 +5418,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:390
-#| msgid "Wednesday"
 msgctxt "Julian weekday 3 - KLocale::LongName"
 msgid "Wednesday"
@@ -5554,5 +5424,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:392
-#| msgid "Thursday"
 msgctxt "Julian weekday 4 - KLocale::LongName"
 msgid "Thursday"
@@ -5561,5 +5430,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:394
-#| msgid "Friday"
 msgctxt "Julian weekday 5 - KLocale::LongName"
 msgid "Friday"
@@ -5568,5 +5436,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:396
-#| msgid "Saturday"
 msgctxt "Julian weekday 6 - KLocale::LongName"
 msgid "Saturday"
@@ -5575,5 +5442,4 @@
 #. +> trunk stable
 #: kcalendarsystemjulian.cpp:398
-#| msgid "Sunday"
 msgctxt "Julian weekday 7 - KLocale::LongName"
 msgid "Sunday"
@@ -5595,6 +5461,5 @@
 #: kcalendarsystemminguo.cpp:63
 #, c-format
-msgctxt ""
-"(kdedt-format) Taiwan, ROC, full era year format used for %EY, e.g. ROC 99"
+msgctxt "(kdedt-format) Taiwan, ROC, full era year format used for %EY, e.g. ROC 99"
 msgid "%EC %Ey"
 msgstr "%EC %Ey"
@@ -5615,6 +5480,5 @@
 #: kcalendarsystemthai.cpp:64
 #, c-format
-msgctxt ""
-"(kdedt-format) Thai, BE, full era year format used for %EY, e.g. 2000 BE"
+msgctxt "(kdedt-format) Thai, BE, full era year format used for %EY, e.g. 2000 BE"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"