Index: kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmag.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmag.po	(revision 1190)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmag.po	(revision 1191)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:24+0100\n"
-"PO-Revision-Date: 2011-07-14 14:16+0200\n"
+"PO-Revision-Date: 2011-08-03 20:36+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -129,6 +130,12 @@
 #. +> trunk stable
 #: kmag.cpp:149
-msgid "Clicking on this icon will <b>start</b> / <b>stop</b>  updating of the display. Stopping the update will zero the processing power  required (CPU usage)"
-msgstr "Pritisak na ovu ikonu Äe <b>pokrenuti<b> / <b>zaustaviti</b> aÅŸuriranje zaslona. Zaustavljanje aÅŸuriranja Äe ukloniti potrebu za obradnim resursima (koriÅ¡tenje CPU-a)"
+msgid ""
+"Clicking on this icon will <b>start</b> / <b>stop</b>  updating of the "
+"display. Stopping the update will zero the processing power  required (CPU "
+"usage)"
+msgstr ""
+"Pritisak na ovu ikonu Äe <b>pokrenuti<b> / <b>zaustaviti</b>  aÅŸuriranje "
+"zaslona. Zaustavljanje aÅŸuriranja Äe ukloniti potrebu za obradnim  resursima "
+"(koriÅ¡tenje CPU-a)"
 
 #. +> trunk stable
@@ -159,6 +166,10 @@
 #. +> trunk stable
 #: kmag.cpp:169
-msgid "Click on this button to copy the current zoomed view to the clipboard which you can paste in other applications."
-msgstr "Kliknite na ovaj gumb kako biste kopirali trenutni zoom-pogled u odlagaliÅ¡te koji moÅŸete zalijepiti u druge aplikacije."
+msgid ""
+"Click on this button to copy the current zoomed view to the clipboard which "
+"you can paste in other applications."
+msgstr ""
+"Kliknite na ovaj gumb kako biste kopirali trenutni zoom-pogled u odlagaliÅ¡te "
+"koji moÅŸete zalijepiti u druge aplikacije."
 
 #. +> trunk stable
@@ -319,6 +330,10 @@
 #. +> trunk stable
 #: kmag.cpp:249
-msgid "Select the refresh rate. The higher the rate, the more computing power (CPU) will be needed."
-msgstr "Odaberite uÄestalost osvjeÅŸavanja. VeÄa uÄestalost, viÅ¡e Äe raÄunalne snage (CPU-a) biti potrebno."
+msgid ""
+"Select the refresh rate. The higher the rate, the more computing power (CPU) "
+"will be needed."
+msgstr ""
+"Odaberite uÄestalost osvjeÅŸavanja. VeÄa uÄestalost, viÅ¡e Äe raÄunalne snage "
+"(CPU-a) biti potrebno."
 
 #. +> trunk stable
@@ -350,6 +365,10 @@
 #. +> trunk stable
 #: kmag.cpp:593
-msgid "Unable to save temporary file (before uploading to the network file you specified)."
-msgstr "Nije moguÄe spremiti privremenu datoteku (prije slanja mreÅŸne datoteke koju ste naveli)."
+msgid ""
+"Unable to save temporary file (before uploading to the network file you "
+"specified)."
+msgstr ""
+"Nije moguÄe spremiti privremenu datoteku (prije slanja mreÅŸne datoteke koju "
+"ste naveli)."
 
 #. +> trunk stable
@@ -380,6 +399,10 @@
 #. +> trunk stable
 #: kmag.cpp:610
-msgid "Unable to save file. Please check if you have permission to write to the directory."
-msgstr "Nije moguÄe spremiti datoteku. Molim provjerite da li imate dozvolu pisanja u direktorij."
+msgid ""
+"Unable to save file. Please check if you have permission to write to the "
+"directory."
+msgstr ""
+"Nije moguÄe spremiti datoteku. Molim provjerite da li imate dozvolu pisanja u "
+"direktorij."
 
 #. +> trunk stable
@@ -458,6 +481,10 @@
 #. +> trunk stable
 #: kmagzoomview.cpp:132
-msgid "This is the main window which shows the contents of the selected region. The contents will be magnified according to the zoom level that is set."
-msgstr "Ovo je glavni prozor koji prikazuje sadrÅŸaj odabranog podruÄja. SadrÅŸaj Äe se poveÄati u skladu s postavljenom razinom poveÄanja."
+msgid ""
+"This is the main window which shows the contents of the selected region. The "
+"contents will be magnified according to the zoom level that is set."
+msgstr ""
+"Ovo je glavni prozor koji prikazuje sadrÅŸaj odabranog podruÄja. SadrÅŸaj Äe se "
+"poveÄati u skladu s postavljenom razinom poveÄanja."
 
 #. +> trunk stable
@@ -504,6 +531,10 @@
 #. +> trunk stable
 #: main.cpp:51
-msgid "Rework of the user interface, improved selection window, speed optimization, rotation, bug fixes"
-msgstr "Preradio korisniÄko suÄelje, poboljÅ¡ao odabir prozora, napravio optimizacije brzine, rotaciju, popravljao kvarove"
+msgid ""
+"Rework of the user interface, improved selection window, speed optimization, "
+"rotation, bug fixes"
+msgstr ""
+"Preradio korisniÄko suÄelje, poboljÅ¡ao odabir prozora, napravio optimizacije "
+"brzine, rotaciju, popravljao kvarove"
 
 #. +> trunk stable