Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1190)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1192)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-02 08:54+0200\n"
+"POT-Creation-Date: 2011-08-03 08:59+0200\n"
 "PO-Revision-Date: 2011-03-11 10:04+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -889,5 +889,5 @@
 #: digikam/dragdrop/imagedragdrop.cpp:574 digikam/dragdrop/tagdragdrop.cpp:86
 #: digikam/dragdrop/tagdragdrop.cpp:160 digikam/dragdrop/tagdragdrop.cpp:192
-#: utilities/cameragui/views/cameraiconview.cpp:779
+#: utilities/cameragui/views/cameraiconview.cpp:781
 #, fuzzy
 msgid "C&ancel"
@@ -1660,6 +1660,6 @@
 #: digikam/utils/editablesearchtreeview.cpp:68
 #: digikam/utils/searchmodificationhelper.cpp:82
-#: utilities/cameragui/main/cameraui.cpp:2061
-#: utilities/cameragui/views/cameraiconview.cpp:569
+#: utilities/cameragui/main/cameraui.cpp:2047
+#: utilities/cameragui/views/cameraiconview.cpp:571
 #, fuzzy
 msgid "Delete"
@@ -2320,5 +2320,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:2808 digikam/main/digikamapp.cpp:2844
-#: showfoto/main/showfoto.cpp:1118 utilities/cameragui/main/cameraui.cpp:2060
+#: showfoto/main/showfoto.cpp:1118 utilities/cameragui/main/cameraui.cpp:2046
 #: utilities/imageeditor/editor/editorwindow.cpp:1346
 #, fuzzy
@@ -8895,5 +8895,5 @@
 #. +> trunk
 #: libs/dimg/filters/greycstoration/greycstorationsettings.cpp:134
-#: utilities/cameragui/main/cameraui.cpp:2294
+#: utilities/cameragui/main/cameraui.cpp:2280
 #: utilities/lighttable/lighttablewindow.cpp:1553
 #: utilities/queuemanager/main/queuemgrwindow.cpp:704
@@ -10761,5 +10761,5 @@
 #: utilities/advancedrename/common/tooltipdialog.cpp:57
 #: utilities/cameragui/main/cameraui.cpp:348
-#: utilities/cameragui/main/cameraui.cpp:2042
+#: utilities/cameragui/main/cameraui.cpp:2028
 #, fuzzy
 msgid "Information"
@@ -14447,15 +14447,15 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:404
+#: utilities/cameragui/controller/cameracontroller.cpp:412
 msgid "Connecting to camera..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:412
+#: utilities/cameragui/controller/cameracontroller.cpp:420
 msgid "Connection established."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:416
+#: utilities/cameragui/controller/cameracontroller.cpp:424
 #, fuzzy
 msgid "Connection failed."
@@ -14463,35 +14463,35 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:423
+#: utilities/cameragui/controller/cameracontroller.cpp:431
 msgid "Getting camera information..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:436
+#: utilities/cameragui/controller/cameracontroller.cpp:444
 msgid "Getting available free space on camera..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:445
+#: utilities/cameragui/controller/cameracontroller.cpp:453
 msgid "Getting preview..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:453
+#: utilities/cameragui/controller/cameracontroller.cpp:461
 msgid "Capture image..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:461
+#: utilities/cameragui/controller/cameracontroller.cpp:469
 msgid "Listing folders..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:468
+#: utilities/cameragui/controller/cameracontroller.cpp:476
 msgid "The folders have been listed."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:477
+#: utilities/cameragui/controller/cameracontroller.cpp:485
 #, kde-format
 msgid "Listing files in %1..."
@@ -14499,5 +14499,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:483
+#: utilities/cameragui/controller/cameracontroller.cpp:491
 #, kde-format
 msgid "Failed to list files in %1."
@@ -14505,5 +14505,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:491
+#: utilities/cameragui/controller/cameracontroller.cpp:499
 #, kde-format
 msgid "The files in %1 have been listed."
@@ -14511,5 +14511,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:509
+#: utilities/cameragui/controller/cameracontroller.cpp:517
 #, fuzzy, kde-format
 msgid "Getting thumbs info for %1..."
@@ -14520,5 +14520,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:534
+#: utilities/cameragui/controller/cameracontroller.cpp:542
 #, fuzzy, kde-format
 msgid "Getting Metadata for %1..."
@@ -14526,5 +14526,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:553
+#: utilities/cameragui/controller/cameracontroller.cpp:561
 #, kde-format
 msgid "Downloading file %1..."
@@ -14532,7 +14532,7 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:571
-#: utilities/cameragui/controller/cameracontroller.cpp:864
-#: utilities/cameragui/controller/cameracontroller.cpp:877
+#: utilities/cameragui/controller/cameracontroller.cpp:579
+#: utilities/cameragui/controller/cameracontroller.cpp:867
+#: utilities/cameragui/controller/cameracontroller.cpp:880
 #, fuzzy, kde-format
 msgid "Failed to download %1..."
@@ -14540,5 +14540,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:581
+#: utilities/cameragui/controller/cameracontroller.cpp:589
 #, kde-format
 msgid "EXIF rotating file %1..."
@@ -14546,5 +14546,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:592
+#: utilities/cameragui/controller/cameracontroller.cpp:600
 #, kde-format
 msgid "Fix Internal date to file %1..."
@@ -14552,5 +14552,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:612
+#: utilities/cameragui/controller/cameracontroller.cpp:620
 #, kde-format
 msgid "Apply Metadata template to file %1..."
@@ -14558,5 +14558,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:627
+#: utilities/cameragui/controller/cameracontroller.cpp:635
 #, kde-format
 msgid "Converting %1 to lossless file format..."
@@ -14564,5 +14564,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:660
+#: utilities/cameragui/controller/cameracontroller.cpp:668
 #, kde-format
 msgid "Retrieving file %1 from camera..."
@@ -14570,5 +14570,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:670
+#: utilities/cameragui/controller/cameracontroller.cpp:678
 #, kde-format
 msgid "Failed to retrieve file %1 from camera."
@@ -14576,5 +14576,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:686
+#: utilities/cameragui/controller/cameracontroller.cpp:694
 #, kde-format
 msgid "Uploading file %1 to camera..."
@@ -14582,5 +14582,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:708
+#: utilities/cameragui/controller/cameracontroller.cpp:716
 #, fuzzy, kde-format
 msgid "Deleting file %1..."
@@ -14588,5 +14588,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:729
+#: utilities/cameragui/controller/cameracontroller.cpp:737
 #, kde-format
 msgid "Toggle lock file %1..."
@@ -14594,5 +14594,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:791
+#: utilities/cameragui/controller/cameracontroller.cpp:794
 #, fuzzy
 msgid "Rename File"
@@ -14600,5 +14600,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:853
+#: utilities/cameragui/controller/cameracontroller.cpp:856
 #, kde-format
 msgid "Skipped file %1"
@@ -14606,5 +14606,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:870
+#: utilities/cameragui/controller/cameracontroller.cpp:873
 #, kde-format
 msgid "Download successfully %1..."
@@ -14612,5 +14612,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:876
+#: utilities/cameragui/controller/cameracontroller.cpp:879
 #, kde-format
 msgid "Failed to download file \"%1\"."
@@ -14618,13 +14618,13 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:887
-#: utilities/cameragui/controller/cameracontroller.cpp:914
-#: utilities/cameragui/controller/cameracontroller.cpp:940
-#: utilities/cameragui/controller/cameracontroller.cpp:966
+#: utilities/cameragui/controller/cameracontroller.cpp:890
+#: utilities/cameragui/controller/cameracontroller.cpp:917
+#: utilities/cameragui/controller/cameracontroller.cpp:943
+#: utilities/cameragui/controller/cameracontroller.cpp:969
 msgid " Do you want to continue?"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:903
+#: utilities/cameragui/controller/cameracontroller.cpp:906
 #, kde-format
 msgid "Failed to upload file \"%1\"."
@@ -14632,5 +14632,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:904
+#: utilities/cameragui/controller/cameracontroller.cpp:907
 #, kde-format
 msgid "Failed to upload %1..."
@@ -14638,5 +14638,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:928
+#: utilities/cameragui/controller/cameracontroller.cpp:931
 #, kde-format
 msgid "Failed to delete %1..."
@@ -14644,5 +14644,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:930
+#: utilities/cameragui/controller/cameracontroller.cpp:933
 #, kde-format
 msgid "Failed to delete file \"%1\"."
@@ -14650,5 +14650,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:954
+#: utilities/cameragui/controller/cameracontroller.cpp:957
 #, kde-format
 msgid "Failed to lock %1..."
@@ -14656,5 +14656,5 @@
 
 #. +> trunk
-#: utilities/cameragui/controller/cameracontroller.cpp:956
+#: utilities/cameragui/controller/cameracontroller.cpp:959
 #, kde-format
 msgid "Failed to toggle lock file \"%1\"."
@@ -14680,10 +14680,10 @@
 #: utilities/cameragui/devices/gpcamera.cpp:1477
 #: utilities/cameragui/devices/gpcamera.cpp:1478
-#: utilities/cameragui/devices/umscamera.cpp:557
-#: utilities/cameragui/devices/umscamera.cpp:558
-#: utilities/cameragui/devices/umscamera.cpp:559
 #: utilities/cameragui/devices/umscamera.cpp:560
 #: utilities/cameragui/devices/umscamera.cpp:561
 #: utilities/cameragui/devices/umscamera.cpp:562
+#: utilities/cameragui/devices/umscamera.cpp:563
+#: utilities/cameragui/devices/umscamera.cpp:564
+#: utilities/cameragui/devices/umscamera.cpp:565
 #, fuzzy
 msgid "yes"
@@ -14697,10 +14697,10 @@
 #: utilities/cameragui/devices/gpcamera.cpp:1477
 #: utilities/cameragui/devices/gpcamera.cpp:1478
-#: utilities/cameragui/devices/umscamera.cpp:557
-#: utilities/cameragui/devices/umscamera.cpp:558
-#: utilities/cameragui/devices/umscamera.cpp:559
 #: utilities/cameragui/devices/umscamera.cpp:560
 #: utilities/cameragui/devices/umscamera.cpp:561
 #: utilities/cameragui/devices/umscamera.cpp:562
+#: utilities/cameragui/devices/umscamera.cpp:563
+#: utilities/cameragui/devices/umscamera.cpp:564
+#: utilities/cameragui/devices/umscamera.cpp:565
 #, fuzzy
 msgid "no"
@@ -14720,10 +14720,10 @@
 
 #. +> trunk
-#: utilities/cameragui/devices/umscamera.cpp:535
+#: utilities/cameragui/devices/umscamera.cpp:538
 msgid "<b>Mounted Camera</b> driver for USB/IEEE1394 mass storage cameras and Flash disk card readers.<br/><br/>"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/devices/umscamera.cpp:540
+#: utilities/cameragui/devices/umscamera.cpp:543
 #, kde-format
 msgid "Title: <b>%1</b><br/>Model: <b>%2</b><br/>Port: <b>%3</b><br/>Path: <b>%4</b><br/>UUID: <b>%5</b><br/><br/>"
@@ -14731,5 +14731,5 @@
 
 #. +> trunk
-#: utilities/cameragui/devices/umscamera.cpp:551
+#: utilities/cameragui/devices/umscamera.cpp:554
 #, kde-format
 msgid "Thumbnails: <b>%1</b><br/>Capture image: <b>%2</b><br/>Delete items: <b>%3</b><br/>Upload items: <b>%4</b><br/>Create directories: <b>%5</b><br/>Delete directories: <b>%6</b><br/><br/>"
@@ -14737,15 +14737,15 @@
 
 #. +> trunk
-#: utilities/cameragui/devices/umscamera.cpp:568
+#: utilities/cameragui/devices/umscamera.cpp:571
 msgid "For more information about the <b>Mounted Camera</b> driver, please read the <b>Supported Digital Still Cameras</b> section in the digiKam manual."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/devices/umscamera.cpp:576
+#: utilities/cameragui/devices/umscamera.cpp:579
 msgid "The <b>Mounted Camera</b> driver is a simple interface to a camera disk mounted locally on your system.<br/><br/>It does not use libgphoto2 drivers.<br/><br/>To report any problems with this driver, please contact the digiKam team at:<br/><br/>http://www.digikam.org/?q=contact"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/dialogs/camerafolderdialog.cpp:69
+#: utilities/cameragui/dialogs/camerafolderdialog.cpp:68
 #, kde-format
 msgid "%1 - Select Camera Folder"
@@ -14753,5 +14753,5 @@
 
 #. +> trunk
-#: utilities/cameragui/dialogs/camerafolderdialog.cpp:87
+#: utilities/cameragui/dialogs/camerafolderdialog.cpp:86
 msgid "<p>Please select the camera folder where you want to upload the images.</p>"
 msgstr ""
@@ -14968,5 +14968,5 @@
 #. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:437
-#: utilities/cameragui/views/cameraiconview.cpp:567
+#: utilities/cameragui/views/cameraiconview.cpp:569
 msgid "Toggle Lock"
 msgstr ""
@@ -15051,10 +15051,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1434
+#: utilities/cameragui/main/cameraui.cpp:1420
 msgid "Select Image to Upload"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1467
+#: utilities/cameragui/main/cameraui.cpp:1453
 #, kde-format
 msgid ""
@@ -15066,5 +15066,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1517
+#: utilities/cameragui/main/cameraui.cpp:1503
 #, kde-format
 msgid "Camera Folder <b>%1</b> already contains the item <b>%2</b>.<br/>Please enter a new filename (without extension):"
@@ -15072,5 +15072,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1520
+#: utilities/cameragui/main/cameraui.cpp:1506
 #, fuzzy
 msgid "File already exists"
@@ -15078,20 +15078,20 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1612
+#: utilities/cameragui/main/cameraui.cpp:1598
 msgid "<p>Please select the destination album from the digiKam library to import the camera pictures into.</p>"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1643
+#: utilities/cameragui/main/cameraui.cpp:1629
 msgid "Try Anyway"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1645
+#: utilities/cameragui/main/cameraui.cpp:1631
 msgid "Cancel Download"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1648
+#: utilities/cameragui/main/cameraui.cpp:1634
 #, kde-format
 msgid ""
@@ -15103,20 +15103,20 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1654
+#: utilities/cameragui/main/cameraui.cpp:1640
 msgid "Insufficient Disk Space"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1872
+#: utilities/cameragui/main/cameraui.cpp:1858
 msgid "Download is completed..."
 msgstr "ZavrÅ¡ilo je preuzimanjeÂ âŠ"
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2039
+#: utilities/cameragui/main/cameraui.cpp:2025
 msgid "The items listed below are locked by camera (read-only). These items will not be deleted. If you really want to delete these items, please unlock them and try again."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2050
+#: utilities/cameragui/main/cameraui.cpp:2036
 #, kde-format
 msgid "About to delete this image. Deleted file is unrecoverable. Are you sure?"
@@ -15127,5 +15127,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2223
+#: utilities/cameragui/main/cameraui.cpp:2209
 #, kde-format
 msgid "A file with the same name (%1) already exists in folder %2."
@@ -15133,5 +15133,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2235
+#: utilities/cameragui/main/cameraui.cpp:2221
 #, kde-format
 msgid "Failed to find Album for path '%1'."
@@ -15151,5 +15151,5 @@
 
 #. +> trunk
-#: utilities/cameragui/views/cameraiconview.cpp:563
+#: utilities/cameragui/views/cameraiconview.cpp:565
 #, fuzzy
 msgctxt "View the selected image"
@@ -15158,5 +15158,5 @@
 
 #. +> trunk
-#: utilities/cameragui/views/cameraiconview.cpp:565
+#: utilities/cameragui/views/cameraiconview.cpp:567
 #, fuzzy
 msgid "Download"
@@ -15164,10 +15164,10 @@
 
 #. +> trunk
-#: utilities/cameragui/views/cameraiconview.cpp:566
+#: utilities/cameragui/views/cameraiconview.cpp:568
 msgid "Download && Delete"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/views/cameraiconview.cpp:777
+#: utilities/cameragui/views/cameraiconview.cpp:779
 msgid "&Upload to camera"
 msgstr ""