Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1192)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1193)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-03 08:59+0200\n"
+"POT-Creation-Date: 2011-08-04 09:02+0200\n"
 "PO-Revision-Date: 2011-03-11 10:04+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -646,5 +646,5 @@
 #. +> trunk
 #: digikam/database/dbstatdlg.cpp:58 digikam/main/digikamapp.cpp:1194
-#: utilities/cameragui/main/cameraui.cpp:513
+#: utilities/cameragui/main/cameraui.cpp:512
 #: utilities/imageeditor/editor/imagewindow.cpp:591
 #: utilities/lighttable/lighttablewindow.cpp:620
@@ -889,5 +889,5 @@
 #: digikam/dragdrop/imagedragdrop.cpp:574 digikam/dragdrop/tagdragdrop.cpp:86
 #: digikam/dragdrop/tagdragdrop.cpp:160 digikam/dragdrop/tagdragdrop.cpp:192
-#: utilities/cameragui/views/cameraiconview.cpp:781
+#: utilities/cameragui/views/cameraiconview.cpp:802
 #, fuzzy
 msgid "C&ancel"
@@ -1337,5 +1337,5 @@
 #. +> trunk
 #: digikam/items/digikamimageview.cpp:302
-#: utilities/cameragui/main/cameraui.cpp:398
+#: utilities/cameragui/main/cameraui.cpp:397
 #, fuzzy
 msgctxt "View the selected image"
@@ -1520,5 +1520,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:621 digikam/main/digikamapp.cpp:627
-#: utilities/cameragui/main/cameraui.cpp:525
+#: utilities/cameragui/main/cameraui.cpp:524
 #: utilities/imageeditor/editor/editorwindow.cpp:639
 #: utilities/lighttable/lighttablewindow.cpp:632
@@ -1660,6 +1660,6 @@
 #: digikam/utils/editablesearchtreeview.cpp:68
 #: digikam/utils/searchmodificationhelper.cpp:82
-#: utilities/cameragui/main/cameraui.cpp:2047
-#: utilities/cameragui/views/cameraiconview.cpp:571
+#: utilities/cameragui/main/cameraui.cpp:1954
+#: utilities/cameragui/views/cameraiconview.cpp:592
 #, fuzzy
 msgid "Delete"
@@ -1966,5 +1966,5 @@
 #: digikam/main/digikamapp.cpp:1082
 #: libs/widgets/metadata/metadataselector.cpp:266
-#: utilities/cameragui/main/cameraui.cpp:365
+#: utilities/cameragui/main/cameraui.cpp:364
 #, fuzzy
 msgid "Select All"
@@ -1972,5 +1972,5 @@
 
 #. +> trunk
-#: digikam/main/digikamapp.cpp:1089 utilities/cameragui/main/cameraui.cpp:372
+#: digikam/main/digikamapp.cpp:1089 utilities/cameragui/main/cameraui.cpp:371
 #: utilities/imageeditor/editor/editorwindow.cpp:493
 #, fuzzy
@@ -1980,5 +1980,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:1096 digikam/utils/contextmenuhelper.cpp:843
-#: utilities/cameragui/main/cameraui.cpp:379
+#: utilities/cameragui/main/cameraui.cpp:378
 #, fuzzy
 msgid "Invert Selection"
@@ -2034,5 +2034,5 @@
 
 #. +> trunk
-#: digikam/main/digikamapp.cpp:1183 utilities/cameragui/main/cameraui.cpp:509
+#: digikam/main/digikamapp.cpp:1183 utilities/cameragui/main/cameraui.cpp:508
 #: utilities/imageeditor/editor/editorwindow.cpp:633
 #: utilities/lighttable/lighttablewindow.cpp:616
@@ -2320,5 +2320,5 @@
 #. +> trunk
 #: digikam/main/digikamapp.cpp:2808 digikam/main/digikamapp.cpp:2844
-#: showfoto/main/showfoto.cpp:1118 utilities/cameragui/main/cameraui.cpp:2046
+#: showfoto/main/showfoto.cpp:1118 utilities/cameragui/main/cameraui.cpp:1953
 #: utilities/imageeditor/editor/editorwindow.cpp:1346
 #, fuzzy
@@ -5863,5 +5863,5 @@
 #. +> trunk
 #: imageplugins/transform/freerotationtool.cpp:222
-#: utilities/cameragui/main/cameraui.cpp:329
+#: utilities/cameragui/main/cameraui.cpp:328
 #, fuzzy
 msgid "Settings"
@@ -7574,5 +7574,5 @@
 
 #. +> trunk
-#: libs/dialogs/migrationdlg.cpp:137 utilities/cameragui/main/cameraui.cpp:341
+#: libs/dialogs/migrationdlg.cpp:137 utilities/cameragui/main/cameraui.cpp:340
 #: utilities/imageeditor/editor/editorwindow.cpp:658
 #, fuzzy
@@ -8895,5 +8895,5 @@
 #. +> trunk
 #: libs/dimg/filters/greycstoration/greycstorationsettings.cpp:134
-#: utilities/cameragui/main/cameraui.cpp:2280
+#: utilities/cameragui/main/cameraui.cpp:2187
 #: utilities/lighttable/lighttablewindow.cpp:1553
 #: utilities/queuemanager/main/queuemgrwindow.cpp:704
@@ -10760,6 +10760,6 @@
 #: libs/widgets/iccprofiles/iccprofilewidget.cpp:134
 #: utilities/advancedrename/common/tooltipdialog.cpp:57
-#: utilities/cameragui/main/cameraui.cpp:348
-#: utilities/cameragui/main/cameraui.cpp:2028
+#: utilities/cameragui/main/cameraui.cpp:347
+#: utilities/cameragui/main/cameraui.cpp:1935
 #, fuzzy
 msgid "Information"
@@ -14803,5 +14803,5 @@
 #. +> trunk
 #: utilities/cameragui/dialogs/capturedlg.cpp:73
-#: utilities/cameragui/main/cameraui.cpp:354
+#: utilities/cameragui/main/cameraui.cpp:353
 #, fuzzy
 msgid "Capture"
@@ -14809,25 +14809,25 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:239
+#: utilities/cameragui/main/cameraui.cpp:238
 msgid "Set how digiKam will rename files as they are downloaded."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:241
+#: utilities/cameragui/main/cameraui.cpp:240
 msgid "File Renaming Options"
 msgstr ""
 
 #. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:247
+msgid "Extension-based sub-albums"
+msgstr ""
+
+#. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:248
-msgid "Extension-based sub-albums"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:249
 msgid "Date-based sub-albums"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:251
+#: utilities/cameragui/main/cameraui.cpp:250
 #, fuzzy
 msgid "Date format:"
@@ -14835,5 +14835,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:253
+#: utilities/cameragui/main/cameraui.cpp:252
 #, fuzzy
 msgid "ISO"
@@ -14841,125 +14841,125 @@
 
 #. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:253
+msgid "Full Text"
+msgstr ""
+
+#. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:254
-msgid "Full Text"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:255
 msgid "Local Settings"
 msgstr ""
 
 #. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:263
+msgid "Set how digiKam creates albums automatically when downloading."
+msgstr ""
+
+#. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:264
-msgid "Set how digiKam creates albums automatically when downloading."
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:265
 msgid "Enable this option if you want to download your pictures into automatically created file extension-based sub-albums of the destination album. This way, you can separate JPEG and RAW files as they are downloaded from your camera."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:268
+#: utilities/cameragui/main/cameraui.cpp:267
 msgid "Enable this option if you want to download your pictures into automatically created file date-based sub-albums of the destination album."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:271
+#: utilities/cameragui/main/cameraui.cpp:270
 msgid "<p>Select your preferred date format used to create new albums. The options available are:</p><p><b>ISO</b>: the date format is in accordance with ISO 8601 (YYYY-MM-DD). E.g.: <i>2006-08-24</i></p><p><b>Full Text</b>: the date format is in a user-readable string. E.g.: <i>Thu Aug 24 2006</i></p><p><b>Local Settings</b>: the date format depending on KDE control panel settings.</p>"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:279
+#: utilities/cameragui/main/cameraui.cpp:278
 msgid "Auto-creation of Albums"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:287
+#: utilities/cameragui/main/cameraui.cpp:286
 msgid "Fix internal date && time"
 msgstr ""
 
 #. +> trunk
+#: utilities/cameragui/main/cameraui.cpp:288
+msgid "Auto-rotate/flip image"
+msgstr ""
+
+#. +> trunk
 #: utilities/cameragui/main/cameraui.cpp:289
-msgid "Auto-rotate/flip image"
-msgstr ""
-
-#. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:290
 msgid "Convert to lossless file format"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:292
+#: utilities/cameragui/main/cameraui.cpp:291
 msgid "New image format:"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:309
+#: utilities/cameragui/main/cameraui.cpp:308
 msgid "Set here all options to fix/transform JPEG files automatically as they are downloaded."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:311
+#: utilities/cameragui/main/cameraui.cpp:310
 msgid "Enable this option if you want images automatically rotated or flipped using EXIF information provided by the camera."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:313
+#: utilities/cameragui/main/cameraui.cpp:312
 msgid "Select here which metadata template you want to apply to images."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:315
+#: utilities/cameragui/main/cameraui.cpp:314
 msgid "Enable this option to set date and time metadata tags to the right values if your camera does not set these tags correctly when pictures are taken. The values will be saved in the DateTimeDigitized and DateTimeCreated EXIF, XMP, and IPTC tags."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:319
+#: utilities/cameragui/main/cameraui.cpp:318
 msgid "Enable this option to automatically convert all JPEG files to a lossless image format. <b>Note:</b> Image conversion can take a while on a slow computer."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:322
+#: utilities/cameragui/main/cameraui.cpp:321
 msgid "Select your preferred lossless image file format to convert to. <b>Note:</b> All metadata will be preserved during the conversion."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:325
+#: utilities/cameragui/main/cameraui.cpp:324
 msgid "On the Fly Operations (JPEG only)"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:386
+#: utilities/cameragui/main/cameraui.cpp:385
 msgid "Select New Items"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:392
+#: utilities/cameragui/main/cameraui.cpp:391
 msgid "Select Locked Items"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:405
+#: utilities/cameragui/main/cameraui.cpp:404
 msgid "Download Selected"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:412
+#: utilities/cameragui/main/cameraui.cpp:411
 msgid "Download All"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:418
+#: utilities/cameragui/main/cameraui.cpp:417
 msgid "Download/Delete Selected"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:425
+#: utilities/cameragui/main/cameraui.cpp:424
 msgid "Download/Delete All"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:431
+#: utilities/cameragui/main/cameraui.cpp:430
 #, fuzzy
 msgid "Upload..."
@@ -14967,21 +14967,21 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:437
-#: utilities/cameragui/views/cameraiconview.cpp:569
+#: utilities/cameragui/main/cameraui.cpp:436
+#: utilities/cameragui/views/cameraiconview.cpp:590
 msgid "Toggle Lock"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:443
+#: utilities/cameragui/main/cameraui.cpp:442
 msgid "Mark as downloaded"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:449
+#: utilities/cameragui/main/cameraui.cpp:448
 msgid "Delete Selected"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:457
+#: utilities/cameragui/main/cameraui.cpp:456
 #, fuzzy
 msgid "Delete All"
@@ -14989,10 +14989,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:463
+#: utilities/cameragui/main/cameraui.cpp:462
 msgid "Show last photo first"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:486
+#: utilities/cameragui/main/cameraui.cpp:485
 #, fuzzy
 msgid "Show History"
@@ -15000,25 +15000,25 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:832
+#: utilities/cameragui/main/cameraui.cpp:838
 msgid "Canceling current operation, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:887
+#: utilities/cameragui/main/cameraui.cpp:893
 msgid "Do you want to close the dialog and cancel the current operation?"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:896
+#: utilities/cameragui/main/cameraui.cpp:902
 msgid "Disconnecting from camera, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:935
+#: utilities/cameragui/main/cameraui.cpp:941
 msgid "Scanning for new files, please wait..."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:987
+#: utilities/cameragui/main/cameraui.cpp:993
 #: utilities/queuemanager/main/queuemgrwindow.cpp:596
 #, fuzzy
@@ -15027,10 +15027,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1080
+#: utilities/cameragui/main/cameraui.cpp:1086
 msgid "Failed to connect to the camera. Please make sure it is connected properly and turned on. Would you like to try again?"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1084
+#: utilities/cameragui/main/cameraui.cpp:1090
 #, fuzzy
 msgid "Connection Failed"
@@ -15038,5 +15038,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1085
+#: utilities/cameragui/main/cameraui.cpp:1091
 #, fuzzy
 msgid "Retry"
@@ -15044,5 +15044,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1086
+#: utilities/cameragui/main/cameraui.cpp:1092
 #: utilities/imageeditor/rawimport/rawsettingsbox.cpp:188
 #, fuzzy
@@ -15051,10 +15051,10 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1420
+#: utilities/cameragui/main/cameraui.cpp:1344
 msgid "Select Image to Upload"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1453
+#: utilities/cameragui/main/cameraui.cpp:1377
 #, kde-format
 msgid ""
@@ -15066,5 +15066,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1503
+#: utilities/cameragui/main/cameraui.cpp:1427
 #, kde-format
 msgid "Camera Folder <b>%1</b> already contains the item <b>%2</b>.<br/>Please enter a new filename (without extension):"
@@ -15072,5 +15072,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1506
+#: utilities/cameragui/main/cameraui.cpp:1430
 #, fuzzy
 msgid "File already exists"
@@ -15078,20 +15078,20 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1598
+#: utilities/cameragui/main/cameraui.cpp:1522
 msgid "<p>Please select the destination album from the digiKam library to import the camera pictures into.</p>"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1629
+#: utilities/cameragui/main/cameraui.cpp:1553
 msgid "Try Anyway"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1631
+#: utilities/cameragui/main/cameraui.cpp:1555
 msgid "Cancel Download"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1634
+#: utilities/cameragui/main/cameraui.cpp:1558
 #, kde-format
 msgid ""
@@ -15103,20 +15103,20 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1640
+#: utilities/cameragui/main/cameraui.cpp:1564
 msgid "Insufficient Disk Space"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:1858
+#: utilities/cameragui/main/cameraui.cpp:1779
 msgid "Download is completed..."
 msgstr "ZavrÅ¡ilo je preuzimanjeÂ âŠ"
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2025
+#: utilities/cameragui/main/cameraui.cpp:1932
 msgid "The items listed below are locked by camera (read-only). These items will not be deleted. If you really want to delete these items, please unlock them and try again."
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2036
+#: utilities/cameragui/main/cameraui.cpp:1943
 #, kde-format
 msgid "About to delete this image. Deleted file is unrecoverable. Are you sure?"
@@ -15127,5 +15127,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2209
+#: utilities/cameragui/main/cameraui.cpp:2116
 #, kde-format
 msgid "A file with the same name (%1) already exists in folder %2."
@@ -15133,5 +15133,5 @@
 
 #. +> trunk
-#: utilities/cameragui/main/cameraui.cpp:2221
+#: utilities/cameragui/main/cameraui.cpp:2128
 #, kde-format
 msgid "Failed to find Album for path '%1'."
@@ -15151,5 +15151,5 @@
 
 #. +> trunk
-#: utilities/cameragui/views/cameraiconview.cpp:565
+#: utilities/cameragui/views/cameraiconview.cpp:586
 #, fuzzy
 msgctxt "View the selected image"
@@ -15158,5 +15158,5 @@
 
 #. +> trunk
-#: utilities/cameragui/views/cameraiconview.cpp:567
+#: utilities/cameragui/views/cameraiconview.cpp:588
 #, fuzzy
 msgid "Download"
@@ -15164,10 +15164,10 @@
 
 #. +> trunk
-#: utilities/cameragui/views/cameraiconview.cpp:568
+#: utilities/cameragui/views/cameraiconview.cpp:589
 msgid "Download && Delete"
 msgstr ""
 
 #. +> trunk
-#: utilities/cameragui/views/cameraiconview.cpp:779
+#: utilities/cameragui/views/cameraiconview.cpp:800
 msgid "&Upload to camera"
 msgstr ""