Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kde-workspace.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kde-workspace.po	(revision 1192)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kde-workspace.po	(revision 1194)
@@ -12,5 +12,5 @@
 "Project-Id-Version: desktop_kdebase 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-08-03 09:00+0200\n"
+"POT-Creation-Date: 2011-08-05 09:00+0200\n"
 "PO-Revision-Date: 2011-07-13 17:38+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -435,5 +435,5 @@
 
 #. +> trunk stable
-#: kcontrol/kfontinst/dbus/fontinst.actions:159
+#: kcontrol/kfontinst/dbus/fontinst.actions:160
 msgctxt "Description"
 msgid "Modifying the system-wide font configuration requires privileges."
@@ -447,5 +447,5 @@
 
 #. +> trunk stable
-#: kcontrol/kfontinst/kcmfontinst/fontinst.desktop:31
+#: kcontrol/kfontinst/kcmfontinst/fontinst.desktop:32
 msgctxt "Comment"
 msgid "Install, manage, and preview fonts"
@@ -664,5 +664,5 @@
 
 #. +> trunk stable
-#: kdm/kcm/kcmkdm_actions.actions:180
+#: kdm/kcm/kcmkdm_actions.actions:181
 msgctxt "Name"
 msgid "Manage user images shown in the Login Manager"
@@ -670,5 +670,5 @@
 
 #. +> trunk stable
-#: kdm/kcm/kcmkdm_actions.actions:237
+#: kdm/kcm/kcmkdm_actions.actions:239
 msgctxt "Description"
 msgid "Administrator authorization is required to manage user images for the Login Manager"
@@ -676,5 +676,5 @@
 
 #. +> trunk stable
-#: kdm/kcm/kcmkdm_actions.actions:297
+#: kdm/kcm/kcmkdm_actions.actions:300
 msgctxt "Name"
 msgid "Manage themes for the Login Manager"
@@ -682,5 +682,5 @@
 
 #. +> trunk stable
-#: kdm/kcm/kcmkdm_actions.actions:354
+#: kdm/kcm/kcmkdm_actions.actions:358
 msgctxt "Description"
 msgid "Administrator authorization is required to manage themes for the Login Manager"
@@ -983,5 +983,5 @@
 
 #. +> trunk stable
-#: kdm/kfrontend/sessions/kde-plasma-safe.desktop.cmake:30
+#: kdm/kfrontend/sessions/kde-plasma-safe.desktop.cmake:31
 msgctxt "Comment"
 msgid "The desktop made by KDE (failsafe session)"
@@ -996,5 +996,5 @@
 
 #. +> trunk stable
-#: kdm/kfrontend/sessions/kde-plasma.desktop.cmake:30
+#: kdm/kfrontend/sessions/kde-plasma.desktop.cmake:32
 msgctxt "Comment"
 msgid "The desktop made by KDE"
@@ -1296,5 +1296,5 @@
 
 #. +> trunk stable
-#: kdm/kfrontend/sessions/xfce4.desktop:48
+#: kdm/kfrontend/sessions/xfce4.desktop:49
 msgctxt "Comment"
 msgid "The Cholesterol Free Desktop Environment, version 4. A desktop environment reminiscent of CDE"
@@ -1370,7 +1370,7 @@
 #. +> trunk stable
 #: khotkeys/data/defaults.khotkeys:302 khotkeys/data/kde32b1.khotkeys:526
-#: khotkeys/data/kde32b1.khotkeys:766 khotkeys/data/kde32b1.khotkeys:1026
-#: khotkeys/data/kde32b1.khotkeys:1473 khotkeys/data/kde32b1.khotkeys:1891
-#: khotkeys/data/kde32b1.khotkeys:3320 khotkeys/data/printscreen.khotkeys:349
+#: khotkeys/data/kde32b1.khotkeys:767 khotkeys/data/kde32b1.khotkeys:1027
+#: khotkeys/data/kde32b1.khotkeys:1476 khotkeys/data/kde32b1.khotkeys:1894
+#: khotkeys/data/kde32b1.khotkeys:3323 khotkeys/data/printscreen.khotkeys:349
 msgctxt "Comment"
 msgid "Simple_action"
@@ -1420,5 +1420,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:671
+#: khotkeys/data/kde32b1.khotkeys:672
 msgctxt "Name"
 msgid "Type 'Hello'"
@@ -1426,5 +1426,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:851
+#: khotkeys/data/kde32b1.khotkeys:852
 msgctxt "Comment"
 msgid "This action runs Konsole, after pressing Ctrl+Alt+T."
@@ -1432,5 +1432,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:929
+#: khotkeys/data/kde32b1.khotkeys:930
 msgctxt "Name"
 msgid "Run Konsole"
@@ -1438,5 +1438,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1111
+#: khotkeys/data/kde32b1.khotkeys:1112
 #, fuzzy
 #| msgctxt "Comment"
@@ -1447,5 +1447,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1148
+#: khotkeys/data/kde32b1.khotkeys:1150
 msgctxt "Name"
 msgid "Remap Ctrl+W to Ctrl+F4 in Qt Designer"
@@ -1453,5 +1453,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1241
+#: khotkeys/data/kde32b1.khotkeys:1243
 msgctxt "Comment"
 msgid "Qt Designer"
@@ -1459,5 +1459,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1346
+#: khotkeys/data/kde32b1.khotkeys:1348
 msgctxt "Comment"
 msgid "By pressing Alt+Ctrl+W a D-Bus call will be performed that will show the minicli. You can use any kind of D-Bus call, just like using the command line 'qdbus' tool."
@@ -1465,5 +1465,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1410
+#: khotkeys/data/kde32b1.khotkeys:1412
 msgctxt "Name"
 msgid "Perform D-Bus call 'qdbus org.kde.krunner /App display'"
@@ -1471,5 +1471,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1558
+#: khotkeys/data/kde32b1.khotkeys:1561
 msgctxt "Comment"
 msgid "Read the comment on the \"Type 'Hello'\" action first.\\n\\nJust like the \"Type 'Hello'\" action, this one simulates keyboard input, specifically, after pressing Ctrl+Alt+B, it sends B to XMMS (B in XMMS jumps to the next song). The 'Send to specific window' checkbox is checked and a window with its class containing 'XMMS_Player' is specified; this will make the input always be sent to this window. This way, you can control XMMS even if, for instance, it is on a different virtual desktop.\\n\\n(Run 'xprop' and click on the XMMS window and search for WM_CLASS to see 'XMMS_Player')."
@@ -1477,5 +1477,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1616
+#: khotkeys/data/kde32b1.khotkeys:1619
 msgctxt "Name"
 msgid "Next in XMMS"
@@ -1483,5 +1483,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1709
+#: khotkeys/data/kde32b1.khotkeys:1712
 msgctxt "Comment"
 msgid "XMMS window"
@@ -1489,5 +1489,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1799
+#: khotkeys/data/kde32b1.khotkeys:1802
 msgctxt "Comment"
 msgid "XMMS Player window"
@@ -1495,5 +1495,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1976
+#: khotkeys/data/kde32b1.khotkeys:1979
 msgctxt "Comment"
 msgid "Konqueror in KDE3.1 has tabs, and now you can also have gestures.\\n\\nJust press the middle mouse button and start drawing one of the gestures, and after you are finished, release the mouse button. If you only need to paste the selection, it still works, just click the middle mouse button. (You can change the mouse button to use in the global settings).\\n\\nRight now, there are the following gestures available:\\nmove right and back left - Forward (Alt+Right)\\nmove left and back right - Back (Alt+Left)\\nmove up and back down  - Up (Alt+Up)\\ncircle anticlockwise - Reload (F5)\\n\\nThe gesture shapes can be entered by performing them in the configuration dialog. You can also look at your numeric pad to help you: gestures are recognized like a 3x3 grid of fields, numbered 1 to 9.\\n\\nNote that you must perform exactly the gesture to trigger the action. Because of this, it is possible to enter more gestures for the action. You should try to avoid complicated gestures where you change the direction of mouse movement more than once.  For instance, 45654 or 74123 are simple to perform, but 1236987 may be already quite difficult.\\n\\nThe conditions for all gestures are defined in this group. All these gestures are active only if the active window is Konqueror (class contains 'konqueror')."
@@ -1501,5 +1501,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2035
+#: khotkeys/data/kde32b1.khotkeys:2038
 msgctxt "Name"
 msgid "Konqi Gestures"
@@ -1507,5 +1507,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2117
+#: khotkeys/data/kde32b1.khotkeys:2120
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:171
 msgctxt "Comment"
@@ -1514,5 +1514,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2208 khotkeys/data/kde32b1.khotkeys:2298
+#: khotkeys/data/kde32b1.khotkeys:2211 khotkeys/data/kde32b1.khotkeys:2301
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:262
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:352
@@ -1522,5 +1522,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2393
+#: khotkeys/data/kde32b1.khotkeys:2396
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:525
 msgctxt "Name"
@@ -1529,6 +1529,6 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2495 khotkeys/data/kde32b1.khotkeys:2687
-#: khotkeys/data/kde32b1.khotkeys:2879 khotkeys/data/kde32b1.khotkeys:3071
+#: khotkeys/data/kde32b1.khotkeys:2498 khotkeys/data/kde32b1.khotkeys:2690
+#: khotkeys/data/kde32b1.khotkeys:2882 khotkeys/data/kde32b1.khotkeys:3074
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:786
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:1038
@@ -1550,5 +1550,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2585
+#: khotkeys/data/kde32b1.khotkeys:2588
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:2559
 msgctxt "Name"
@@ -1557,5 +1557,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2777
+#: khotkeys/data/kde32b1.khotkeys:2780
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:936
 msgctxt "Name"
@@ -1564,5 +1564,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2969
+#: khotkeys/data/kde32b1.khotkeys:2972
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:3856
 msgctxt "Name"
@@ -1571,5 +1571,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:3159
+#: khotkeys/data/kde32b1.khotkeys:3162
 msgctxt "Comment"
 msgid "After pressing Win+E (Tux+E) a WWW browser will be launched, and it will open http://www.kde.org . You may run all kind of commands you can run in minicli (Alt+F2)."
@@ -1577,5 +1577,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:3224
+#: khotkeys/data/kde32b1.khotkeys:3227
 msgctxt "Name"
 msgid "Go to KDE Website"
@@ -2931,5 +2931,5 @@
 
 #. +> trunk stable
-#: kwin/effects/login/login.desktop:4
+#: kwin/effects/login/login.desktop:88
 msgctxt "Comment"
 msgid "Smoothly fade to the desktop when logging in"
@@ -3019,5 +3019,5 @@
 
 #. +> trunk stable
-#: kwin/effects/outline/outline.desktop:41
+#: kwin/effects/outline/outline.desktop:42
 msgctxt "Comment"
 msgid "Helper effect to render an outline"
@@ -4122,5 +4122,5 @@
 
 #. +> trunk stable
-#: plasma/desktop/applets/showActivityManager/plasma-applet-org.kde.showActivityManager.desktop:45
+#: plasma/desktop/applets/showActivityManager/plasma-applet-org.kde.showActivityManager.desktop:46
 msgctxt "Comment"
 msgid "Shows the activity manager"
@@ -4888,5 +4888,5 @@
 
 #. +> trunk stable
-#: plasma/generic/dataengines/share/backends/imgsusepasteorg/metadata.desktop:44
+#: plasma/generic/dataengines/share/backends/imgsusepasteorg/metadata.desktop:45
 msgctxt "Comment"
 msgid "Allows images to be shared using the susepaste.org service"
@@ -4912,5 +4912,5 @@
 
 #. +> trunk stable
-#: plasma/generic/dataengines/share/backends/kde/metadata.desktop:46
+#: plasma/generic/dataengines/share/backends/kde/metadata.desktop:47
 msgctxt "Comment"
 msgid "Allows text to be shared using the kde.org service"
@@ -5014,5 +5014,5 @@
 
 #. +> trunk stable
-#: plasma/generic/dataengines/share/data/plasma-packagestructure-share.desktop:52
+#: plasma/generic/dataengines/share/data/plasma-packagestructure-share.desktop:53
 msgctxt "Comment"
 msgid "Share Package Structure"
@@ -5092,5 +5092,5 @@
 
 #. +> trunk stable
-#: plasma/generic/dataengines/weather/ions/debianweather/ion-debianweather.desktop:43
+#: plasma/generic/dataengines/weather/ions/debianweather/ion-debianweather.desktop:44
 msgctxt "Comment"
 msgid "XML Data from edos.debian.net"
@@ -5146,5 +5146,5 @@
 
 #. +> trunk stable
-#: plasma/generic/runners/activities/plasma-runner-activityrunner.desktop:45
+#: plasma/generic/runners/activities/plasma-runner-activityrunner.desktop:46
 msgctxt "Comment"
 msgid "List and switch between desktop activities"