Index: /kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/desktop_playground-sysadmin_kcmgrub2.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/desktop_playground-sysadmin_kcmgrub2.po	(revision 1195)
+++ /kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/desktop_playground-sysadmin_kcmgrub2.po	(revision 1195)
@@ -0,0 +1,58 @@
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: desktop files\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-07-19 03:34+0000\n"
+"PO-Revision-Date: 2011-08-06 10:04+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#: helper/kcmgrub2_actions.actions:2
+msgctxt "Name"
+msgid "Grub2 Control Module"
+msgstr "Kontrolni modul za Grub2"
+
+#: helper/kcmgrub2_actions.actions:19
+msgctxt "Name"
+msgid "Apply changes to Grub2 configuration"
+msgstr "Primijeni promjene u konfiguraciji za Grub2"
+
+#: helper/kcmgrub2_actions.actions:35 helper/kcmgrub2_actions.actions:67
+msgctxt "Description"
+msgid "You need to be root to change bootloader configuration"
+msgstr ""
+"Trebate biti root kako biste mogli promijeniti konfiguraciju programa punilaca"
+
+#: helper/kcmgrub2_actions.actions:53
+msgctxt "Name"
+msgid "Fix permissions of the bootloader configuration file"
+msgstr "Popravi dozvole konfiguracijske datoteke programa punilaca"
+
+#: helper/kcmgrub2_actions.actions:85
+msgctxt "Name"
+msgid "Probe the video card for vbe resolutions"
+msgstr "Ispitaj video karticu na vbe-rezolucijama"
+
+#: helper/kcmgrub2_actions.actions:97
+msgctxt "Description"
+msgid "You need to be root to probe the video card"
+msgstr "Trebate biti root kako biste mogli ispitati video karticu"
+
+#: kcmgrub2.desktop:13
+msgctxt "Name"
+msgid "Bootloader configuration"
+msgstr "Konfiguracija programa punilaca"
+
+#: kcmgrub2.desktop:30
+msgctxt "Comment"
+msgid "Grub2 configuration tool"
+msgstr "Konfiguracijski alat za Grub2"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/kcmgrub2.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/kcmgrub2.po	(revision 1195)
+++ /kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/kcmgrub2.po	(revision 1195)
@@ -0,0 +1,628 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-08-02 07:44+0200\n"
+"PO-Revision-Date: 2011-08-06 10:08+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#: kcmgrub2.py:53
+msgid "Bootloader configuration"
+msgstr "Konfiguracija programa punilaca"
+
+#: kcmgrub2.py:55
+msgid "Grub2 configuration tool"
+msgstr "Konfiguracijski alat za Grub2"
+
+#: kcmgrub2.py:57
+msgid "(c) 2011 Alberto Mattea"
+msgstr "(c) 2011. Alberto Mattea"
+
+#: kcmgrub2.py:66
+msgid "Alberto Mattea"
+msgstr "Alberto Mattea"
+
+#: kcmgrub2.py:66
+msgid "Maintainer"
+msgstr "OdrÅŸavatelj"
+
+#: kcmgrub2.py:81
+msgid "unknown"
+msgstr "nepoznato"
+
+#: kcmgrub2.py:81
+msgid "cannot open /etc/default/grub for writing"
+msgstr ""
+
+#: kcmgrub2.py:81
+msgid "cannot chdir to /etc/grub.d"
+msgstr ""
+
+#: kcmgrub2.py:81
+msgid "cannot open files in /etc/grub.d for writing"
+msgstr ""
+
+#: kcmgrub2.py:81
+msgid "cannot change the execution bit for memtest"
+msgstr ""
+
+#: kcmgrub2.py:81
+msgid "calling update-grub failed"
+msgstr ""
+
+#: kcmgrub2.py:81
+msgid "cannot set permissions on grub.cfg"
+msgstr ""
+
+#: kcmgrub2.py:81
+msgid "calling grub-install failed"
+msgstr ""
+
+#: kcmgrub2.py:81
+msgid "cannot change the execution bit for the colors script"
+msgstr ""
+
+#: kcmgrub2.py:83
+msgid "Black"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Blue"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Brown"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Cyan"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Dark grey"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Green"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Light cyan"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Light blue"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Light green"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Light gray"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Light magenta"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Light red"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Magenta"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Red"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "White"
+msgstr ""
+
+#: kcmgrub2.py:83 kcmgrub2.py:84
+msgid "Yellow"
+msgstr ""
+
+#: kcmgrub2.py:84
+msgid "Transparent"
+msgstr ""
+
+#: kcmgrub2.py:102
+msgid "Unable to authenticate."
+msgstr ""
+
+#: kcmgrub2.py:104
+msgid "There was an error while executing the action: "
+msgstr ""
+
+#: kcmgrub2.py:121
+msgid ""
+"Error: cannot open Grub configuration files. Make sure Grub is installed "
+"correctly."
+msgstr ""
+
+#: kcmgrub2.py:135 kcmgrub2.py:729
+msgid "Bootloader"
+msgstr ""
+
+#: kcmgrub2.py:135
+msgid "Updating grub configuration..."
+msgstr ""
+
+#: kcmgrub2.py:141
+msgid "Installing grub on the selected devices..."
+msgstr ""
+
+#: kcmgrub2.py:175
+msgid ""
+"The configuration file has wrong permissions, you will now be asked for your "
+"password to fix them."
+msgstr ""
+
+#: kcmgrub2.py:179
+msgid "Cannot fix the permissions"
+msgstr ""
+
+#: kcmgrub2.py:268
+msgid "Choose preset..."
+msgstr ""
+
+#: kcmgrub2.py:268
+msgid "440 Hz beep"
+msgstr ""
+
+#: kcmgrub2.py:268
+msgid "Broken chord"
+msgstr ""
+
+#: kcmgrub2.py:274 kcmgrub2.py:275
+msgid "Name"
+msgstr ""
+
+#. i18n: file: userdiag.ui:65
+#. i18n: ectx: property (text), widget (QCheckBox, superUser)
+#: kcmgrub2.py:274 rc.cpp:27
+msgid "Superuser"
+msgstr ""
+
+#: kcmgrub2.py:274
+msgid "Password type"
+msgstr ""
+
+#: kcmgrub2.py:275
+msgid "Locked"
+msgstr ""
+
+#: kcmgrub2.py:275
+msgid "Allowed users"
+msgstr ""
+
+#: kcmgrub2.py:319 kcmgrub2.py:330
+msgid "Yes"
+msgstr ""
+
+#: kcmgrub2.py:319 kcmgrub2.py:330
+msgid "No"
+msgstr ""
+
+#: kcmgrub2.py:320
+msgid "Crypted"
+msgstr ""
+
+#: kcmgrub2.py:320
+msgid "Plaintext"
+msgstr ""
+
+#: kcmgrub2.py:331
+msgid "Everyone"
+msgstr ""
+
+#: kcmgrub2.py:333
+msgid "Superusers only"
+msgstr ""
+
+#: kcmgrub2.py:339
+msgid "Last used"
+msgstr ""
+
+#: kcmgrub2.py:729
+msgid "Crypting password..."
+msgstr ""
+
+#: kcmgrub2.py:748
+msgid "Cannot probe the video card"
+msgstr ""
+
+#: kcmgrub2.py:812
+msgid ""
+"Select the item that will be highlighted at startup and booted after the "
+"specified timeout"
+msgstr ""
+
+#: kcmgrub2.py:813
+msgid ""
+"Choose the menu background color. If you choose 'transparent' and don't set "
+"a background image, you'll get a black background"
+msgstr ""
+
+#: kcmgrub2.py:814
+msgid "If this is checked, linux startup messages will not be displayed"
+msgstr ""
+
+#: kcmgrub2.py:815
+msgid ""
+"This will be used as a title for linux boot items. If you want it to be the "
+"output of a command, enclose it in reverse quotes (`)"
+msgstr ""
+
+#: kcmgrub2.py:816
+msgid ""
+"Set a tune that will be played on startup using the system speaker. You can "
+"either choose one of the presets or write your own with the following "
+"syntax: a single number meaning tempo, then pairs of numbers where the first "
+"is the frequency and the second is the duration"
+msgstr ""
+
+#: kcmgrub2.py:817
+msgid ""
+"Here you can manage existing users and add new ones. Superusers can boot "
+"every item, edit menu entries and get a commandline. There should be at "
+"least one superuser."
+msgstr ""
+
+#: kcmgrub2.py:818
+msgid ""
+"Here you can manage menu groups. An unlocked group can be booted by "
+"everyone, while locked ones can be booted only by the specified users and by "
+"superusers."
+msgstr ""
+
+#: kcmgrub2.py:819
+msgid ""
+"The bootloader will be installed on the selected devices, overwriting other "
+"bootloaders. Be very careful or you may lose access to other operating "
+"systems!"
+msgstr ""
+
+#. i18n: file: groupdiag.ui:14
+#. i18n: ectx: property (windowTitle), widget (QDialog, groupDiag)
+#: rc.cpp:3
+msgid "Group Settings"
+msgstr ""
+
+#. i18n: file: groupdiag.ui:23
+#. i18n: ectx: property (text), widget (QCheckBox, locked)
+#: rc.cpp:6
+msgid "Lock group"
+msgstr ""
+
+#. i18n: file: groupdiag.ui:30
+#. i18n: ectx: property (availableLabel), widget (KActionSelector, users)
+#: rc.cpp:9
+msgid "Available users:"
+msgstr ""
+
+#. i18n: file: groupdiag.ui:33
+#. i18n: ectx: property (selectedLabel), widget (KActionSelector, users)
+#: rc.cpp:12
+msgid "Selected users:"
+msgstr ""
+
+#. i18n: file: userdiag.ui:14
+#. i18n: ectx: property (windowTitle), widget (QDialog, userDiag)
+#: rc.cpp:15
+msgid "User Settings"
+msgstr ""
+
+#. i18n: file: userdiag.ui:25
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: rc.cpp:18
+msgid "User Name"
+msgstr ""
+
+#. i18n: file: userdiag.ui:35
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: rc.cpp:21
+msgid "Password"
+msgstr ""
+
+#. i18n: file: userdiag.ui:49
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: rc.cpp:24
+msgid "Confirm password"
+msgstr ""
+
+#. i18n: file: userdiag.ui:103
+#. i18n: ectx: property (text), widget (QCheckBox, cryptPass)
+#: rc.cpp:30
+msgid "Crypt password"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:36
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: rc.cpp:33
+msgid "General"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:42
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: rc.cpp:36
+msgid "Behaviour"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:56
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: rc.cpp:39
+msgid "Default item"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:77
+#. i18n: ectx: property (text), widget (QCheckBox, autoStart)
+#: rc.cpp:42
+msgid "Automatically boot default item after"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:105
+#. i18n: ectx: property (suffix), widget (QSpinBox, autoStartTimeout)
+#: rc.cpp:45
+msgid "s"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:117
+#. i18n: ectx: property (text), widget (QCheckBox, showCountdown)
+#: rc.cpp:48
+msgid "Show countdown"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:124
+#. i18n: ectx: property (text), widget (QCheckBox, noHidden)
+#: rc.cpp:51
+msgid "Show menu even if only one system is installed"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:138
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_4)
+#: rc.cpp:54
+msgid "Appearance"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:146
+#. i18n: ectx: property (text), widget (QCheckBox, showBgImage)
+#: rc.cpp:57
+msgid "Show background image"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:159
+#. i18n: ectx: property (filter), widget (KUrlRequester, bgImage)
+#: rc.cpp:60
+msgid "*.png *.tga *.jpg *.jpeg"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:180
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: rc.cpp:63
+msgid "Normal text color:"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:193
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: rc.cpp:66
+msgid "Highlighted text color:"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:254
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: rc.cpp:69
+msgid "Normal background color:"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:267
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: rc.cpp:72
+msgid "Highlighted background color:"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:307
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: rc.cpp:75
+msgid "Linux boot"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:313
+#. i18n: ectx: property (text), widget (QCheckBox, showSplash)
+#: rc.cpp:78
+msgid "Show splash screen on linux bootup"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:320
+#. i18n: ectx: property (text), widget (QCheckBox, quietBoot)
+#: rc.cpp:81
+msgid "Quiet boot"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:344
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: rc.cpp:84
+msgid "Advanced"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:352
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: rc.cpp:87
+msgid "Distributor (can be a command)"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:365
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: rc.cpp:90
+msgid "Default linux command line"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:378
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: rc.cpp:93
+msgid "Graphic mode (width x height x depth)"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:390
+#. i18n: ectx: property (text), widget (QPushButton, probeVbe)
+#: rc.cpp:96
+msgid "Probe video card"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:402
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: rc.cpp:99
+msgid "Startup tune"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:421
+#. i18n: ectx: property (text), widget (QCheckBox, disableGfxterm)
+#: rc.cpp:102
+msgid "Disable graphical terminal"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:428
+#. i18n: ectx: property (text), widget (QCheckBox, disableLinuxUUID)
+#: rc.cpp:105
+msgid "Disable UUID passing"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:435
+#. i18n: ectx: property (text), widget (QCheckBox, disableLinuxRecovery)
+#: rc.cpp:108
+msgid "Disable recovery mode"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:442
+#. i18n: ectx: property (text), widget (QCheckBox, disableMemtest)
+#: rc.cpp:111
+msgid "Disable memtest"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:449
+#. i18n: ectx: property (text), widget (QCheckBox, disableOsprober)
+#: rc.cpp:114
+msgid "Don't search for other operating systems"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:470
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: rc.cpp:117
+msgid "Security"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:476
+#. i18n: ectx: property (text), widget (QCheckBox, secEnabled)
+#: rc.cpp:120
+msgid "Enable security"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:489
+#. i18n: ectx: property (title), widget (QGroupBox, usersGroup)
+#: rc.cpp:123
+msgid "Users"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:547
+#. i18n: ectx: property (text), widget (QPushButton, userAdd)
+#: rc.cpp:126
+msgid "Add"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:554
+#. i18n: ectx: property (text), widget (QPushButton, userDel)
+#: rc.cpp:129
+msgid "Delete"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:561
+#. i18n: ectx: property (text), widget (QPushButton, userMod)
+#. i18n: file: kcmgrub2.ui:628
+#. i18n: ectx: property (text), widget (QPushButton, groupMod)
+#: rc.cpp:132 rc.cpp:138
+msgid "Edit"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:579
+#. i18n: ectx: property (title), widget (QGroupBox, groupsGroup)
+#: rc.cpp:135
+msgid "Groups"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:654
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: rc.cpp:141
+msgid "Tools"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:666
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: rc.cpp:144
+msgid "Bootloader details"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:672
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: rc.cpp:147
+msgid "Package name:"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:698
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: rc.cpp:150
+msgid "Package version:"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:721
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#: rc.cpp:153
+msgid "Host OS:"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:747
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: rc.cpp:156
+msgid "Installation drives"
+msgstr ""
+
+#. i18n: file: kcmgrub2.ui:753
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#: rc.cpp:159
+msgid "(Re)install grub on the following devices:"
+msgstr ""
+
+#. i18n: file: resdiag.ui:14
+#. i18n: ectx: property (windowTitle), widget (QDialog, Dialog)
+#: rc.cpp:162
+msgid "Select graphical mode"
+msgstr ""
+
+#. i18n: file: resdiag.ui:23
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: rc.cpp:165
+msgid "Select the VBE mode that is closest to your screen resolution:"
+msgstr ""
+
+#. i18n: file: resdiag.ui:35
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: rc.cpp:168
+msgid "The current screen resolution is:"
+msgstr ""
+
+